URL: https://www.facebook.com/?locale=vi_VN
TITLE: Đăng nhập Facebook
TIME: 08.10.2024 16:59:55

URL: https://www.facebook.com/login/?next=https%3A%2F%2Fwww.facebook.com%2F%3Flocale%3Dvi_VN
TITLE: Đăng nhập Facebook
TIME: 08.10.2024 17:00:16

URL: https://www.facebook.com/tromap/?locale=vi_VN
TITLE: Huyền BaBi | Facebook
TIME: 14.08.2024 10:47:54

URL: https://www.facebook.com/tromap/friends?locale=vi_VN
TITLE: Huyền BaBi | Facebook
TIME: 14.08.2024 10:47:57

URL: https://www.facebook.com/profile.php?id=100089371561144&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 15:08:30

URL: https://www.facebook.com/photo/?fbid=829906925901406&set=pcb.829909432567822&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 12:55:52

URL: https://www.facebook.com/photo?fbid=829906855901413&set=pcb.829909432567822&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 12:56:16

URL: https://www.facebook.com/photo?fbid=829906852568080&set=pcb.829909432567822&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 12:55:57

URL: https://www.facebook.com/photo?fbid=829906882568077&set=pcb.829909432567822&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 12:56:07

URL: https://www.facebook.com/photo?fbid=829906979234734&set=pcb.829909432567822&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 12:56:12

URL: https://www.facebook.com/photo/?fbid=829906965901402&set=pcb.829909432567822&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 12:56:14

URL: https://www.facebook.com/photo?fbid=829906925901406&set=pcb.829909432567822&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 12:56:15

URL: https://www.facebook.com/photo?fbid=2954486031360213&set=a.100960183379493&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 13:03:52

URL: https://www.facebook.com/tromap/photos?locale=vi_VN
TITLE: Huyền BaBi | Facebook
TIME: 13.08.2024 09:10:22

URL: https://www.facebook.com/tromap/photos_by?locale=vi_VN
TITLE: Huyền BaBi | Facebook
TIME: 13.08.2024 09:18:03

URL: https://www.facebook.com/tromap/videos?locale=vi_VN
TITLE: Huyền BaBi | Facebook
TIME: 12.08.2024 13:04:47

URL: https://www.facebook.com/tromap/videos/1000311938344517?locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 13:04:17

URL: https://www.facebook.com/tromap/videos/1075754103512886?locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 13:04:27

URL: https://www.facebook.com/tromap/videos/969121881005672?locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 13:04:35

URL: https://www.facebook.com/profile.php?id=100021982213683&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 15:07:59

URL: https://www.facebook.com/nhatdan28?locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 15:07:47

URL: https://www.facebook.com/nhatdan28/friends?locale=vi_VN
TITLE: Nguyễn Nhất Đán | Facebook
TIME: 12.08.2024 15:07:34

URL: https://www.facebook.com/profile.php?id=100049300214374&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 15:08:06

URL: https://www.facebook.com/profile.php?id=100089371561144&sk=friends&locale=vi_VN
TITLE: Hoàng Lý | Facebook
TIME: 12.08.2024 15:08:34

URL: https://www.facebook.com/tromap?locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 15:09:11

URL: https://www.facebook.com/photo.php?fbid=2885096624965821&set=pb.100003965342275.-2207520000&type=3&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 15:09:35

URL: https://www.facebook.com/photo/?fbid=2885096561632494&set=pb.100003965342275.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 15:09:37

URL: https://www.facebook.com/photo/?fbid=2885096501632500&set=pb.100003965342275.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 15:09:38

URL: https://www.facebook.com/photo/?fbid=2885094344966049&set=pb.100003965342275.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 15:09:39

URL: https://www.facebook.com/saved/?cref=28&locale=vi_VN
TITLE: Đã lưu | Facebook
TIME: 12.08.2024 15:10:00

URL: https://www.facebook.com/search/top/?q=v%C3%B5%20v%C4%83n%20gi%C3%A0u&locale=vi_VN
TITLE: võ văn giàu - Kết quả tìm kiếm | Facebook
TIME: 12.08.2024 15:11:41

URL: https://www.facebook.com/search/people/?q=v%C3%B5%20v%C4%83n%20gi%C3%A0u&sde=AbqYQQCuIq_5M5MKYA4Iw2z-7xyPApveqAXCe28_Flb57xRVS02IPjGGG4DWRathWwaD0uN042zmnORXBhq4wEPf&locale=vi_VN
TITLE: võ văn giàu - Kết quả tìm kiếm | Facebook
TIME: 12.08.2024 15:11:46

URL: https://www.facebook.com/giau.vovan.5855?locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 17:52:10

URL: https://www.facebook.com/photo/?fbid=924261659211510&set=a.106900554280962&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 17:52:08

URL: https://www.facebook.com/giau.vovan.5855/photos?locale=vi_VN
TITLE: Giàu Võ Văn | Facebook
TIME: 12.08.2024 17:52:12

URL: https://www.facebook.com/changtraicuagio1012?locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 17:57:01

URL: https://www.facebook.com/changtraicuagio1012/photos?locale=vi_VN
TITLE: Phan Văn Đức | Facebook
TIME: 12.08.2024 17:58:18

URL: https://www.facebook.com/photo.php?fbid=1269034634068317&set=pb.100028853774827.-2207520000&type=3&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 17:58:02

URL: https://www.facebook.com/photo.php?fbid=1266846114287169&set=pb.100028853774827.-2207520000&type=3&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 17:58:14

URL: https://www.facebook.com/profile.php?id=100032438440168&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 17:58:33

URL: https://www.facebook.com/tromap/friends_recent?locale=vi_VN
TITLE: Huyền BaBi | Facebook
TIME: 14.08.2024 10:47:59

URL: https://www.facebook.com/huyenlouis.7777?__cft__[0]=AZXfzUADew8UrD67W_mL9u8C_r8jaUpHyiwGLfCnIG_5vSxpmJB3SFl0pUFjbTE2_UdLM76_uy-1Zq9PEWgN0J4Q6jtuKgFRiidvbNEekSE9FYAquWlhjaaJr4NBBwpMed0&__tn__=-
TITLE: Facebook
TIME: 12.08.2024 18:06:57

URL: https://www.facebook.com/huyenlouis.7777
TITLE: (8) Facebook
TIME: 12.08.2024 18:08:56

URL: https://www.facebook.com/vu.viet.37604?locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 18:07:42

URL: https://www.facebook.com/vu.viet.37604/photos?locale=vi_VN
TITLE: Việt Vũ | Facebook
TIME: 12.08.2024 18:07:47

URL: https://www.facebook.com/vu.viet.37604/photos_by?locale=vi_VN
TITLE: Việt Vũ | Facebook
TIME: 12.08.2024 18:08:03

URL: https://www.facebook.com/photo.php?fbid=643681033766592&set=pb.100043741029094.-2207520000&type=3&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 18:07:58

URL: https://www.facebook.com/huyenlouis.7777/photos
TITLE: (8) Huyền Louis | Facebook
TIME: 12.08.2024 18:08:47

URL: https://www.facebook.com/tran.phuc.9480111?locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 18:10:22

URL: https://www.facebook.com/photo/?fbid=3566010723636199&set=a.1377575605813066&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 18:10:13

URL: https://www.facebook.com/tran.phuc.9480111/photos?locale=vi_VN
TITLE: Trần Phúc | Facebook
TIME: 12.08.2024 18:10:17

URL: https://www.facebook.com/trang.hahuu.397?locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 18:10:45

URL: https://www.facebook.com/photo/?fbid=1206496969932457&set=a.125216451393853&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 18:10:38

URL: https://www.facebook.com/photo?fbid=1206446816604139&set=a.125216451393853&locale=vi_VN
TITLE: Facebook
TIME: 12.08.2024 18:10:41

URL: https://www.google.com/search?q=tiktok&oq=tiktok&gs_lcrp=EgZjaHJvbWUyCQgAEEUYORiABDIHCAEQABiABDIHCAIQABiABDIHCAMQABiABDIHCAQQABiABDIHCAUQABiABDIHCAYQABiABDIGCAcQBRhA0gEINDIzNGowajeoAgCwAgA&sourceid=chrome&ie=UTF-8
TITLE: tiktok - Tìm trên Google
TIME: 12.08.2024 18:11:02

URL: https://www.tiktok.com/
TITLE: Khám phá - Tìm video bạn thích trên TikTok
TIME: 12.08.2024 18:11:05

URL: https://www.tiktok.com/explore
TITLE: Khám phá - Tìm video bạn thích trên TikTok
TIME: 12.08.2024 18:11:05

URL: https://www.tiktok.com/search?q=%40yumi19pt&t=1723475486368
TITLE: Tìm '@yumi19pt' trên TikTok | Tìm kiếm TikTok
TIME: 12.08.2024 18:15:07

URL: https://www.tiktok.com/@yumi19/video/7373925181363916033?q=%40yumi19pt&t=1723475486368
TITLE: Tìm '@yumi19pt' trên TikTok | Tìm kiếm TikTok
TIME: 12.08.2024 18:11:49

URL: https://www.google.com/search?q=t%E1%BA%A3i+video+tiktok&oq=t%E1%BA%A3i&gs_lcrp=EgZjaHJvbWUqDAgDEAAYQxiABBiKBTIGCAAQRRg5MgYIARBFGDsyDAgCEAAYQxiABBiKBTIMCAMQABhDGIAEGIoFMgwIBBAAGEMYgAQYigUyDAgFEAAYQxiABBiKBTIMCAYQABhDGIAEGIoFMgwIBxAAGEMYgAQYigUyDAgIEAAYQxiABBiKBTIMCAkQABhDGIAEGIoF0gEINjAwN2owajeoAgCwAgA&sourceid=chrome&ie=UTF-8
TITLE: tải video tiktok - Tìm trên Google
TIME: 12.08.2024 18:12:14

URL: https://snaptik.app/vi
TITLE: Tải video tiktok không có logo, hình mờ, watermark miễn phí
TIME: 12.08.2024 18:35:58

URL: https://snaptik.app/vi#google_vignette
TITLE: Tải video tiktok không có logo, hình mờ, watermark miễn phí
TIME: 12.08.2024 18:36:09

URL: https://www.facebook.com/stories/create?locale=vi_VN
TITLE: Tạo tin | Facebook
TIME: 19.08.2024 18:08:36

URL: https://www.tiktok.com/@yumi19pt
TITLE: YUMI19PT (@yumi19pt) | TikTok
TIME: 12.08.2024 18:15:28

URL: https://www.tiktok.com/@yumi19pt/video/7400355066542116103
TITLE: YUMI19PT (@yumi19pt) | TikTok
TIME: 12.08.2024 18:15:21

URL: https://www.tiktok.com/@yumi19pt/video/7399699739085720839
TITLE: YUMI19PT (@yumi19pt) | TikTok
TIME: 12.08.2024 18:15:23

URL: https://www.tiktok.com/@yumi19pt/video/7398876609354157319
TITLE: YUMI19PT (@yumi19pt) | TikTok
TIME: 12.08.2024 18:15:27

URL: https://www.tiktok.com/@yumi19pt/video/7375743398256315656
TITLE: YUMI19PT (@yumi19pt) | TikTok
TIME: 12.08.2024 18:15:33

URL: https://www.google.com/search?q=t%E1%BA%A3i+video+tiktok&oq=tai&gs_lcrp=EgZjaHJvbWUqBwgGEAAYgAQyBggAEEUYOTIHCAEQABiABDIHCAIQABiABDIHCAMQABiABDIHCAQQABiABDIHCAUQABiABDIHCAYQABiABDIHCAcQABiABDIHCAgQABiABDIHCAkQLhiABNIBCDU3OTFqMGo3qAIAsAIA&sourceid=chrome&ie=UTF-8
TITLE: tải video tiktok - Tìm trên Google
TIME: 12.08.2024 18:35:57

URL: https://www.facebook.com/doanquoc.huy.1604?locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:10:42

URL: https://www.facebook.com/doanquoc.huy.1604/photos?locale=vi_VN
TITLE: Đoàn Quốc Huy | Facebook
TIME: 13.08.2024 05:12:43

URL: https://www.facebook.com/photo/?fbid=3505153636381472&set=a.1399628810267309&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:10:32

URL: https://www.facebook.com/photo.php?fbid=1890673594496159&set=pb.100006606103973.-2207520000&type=3&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:29

URL: https://www.facebook.com/photo/?fbid=1890673574496161&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:34

URL: https://www.facebook.com/photo/?fbid=1890673557829496&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:34

URL: https://www.facebook.com/photo/?fbid=1890673594496159&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:35

URL: https://www.facebook.com/photo/?fbid=1890673607829491&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:35

URL: https://www.facebook.com/photo/?fbid=1890673624496156&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:35

URL: https://www.facebook.com/photo/?fbid=1890673744496144&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:36

URL: https://www.facebook.com/photo/?fbid=1890673757829476&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:37

URL: https://www.facebook.com/photo/?fbid=1890673771162808&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:37

URL: https://www.facebook.com/photo/?fbid=1890673787829473&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:38

URL: https://www.facebook.com/photo/?fbid=1890673817829470&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:39

URL: https://www.facebook.com/photo/?fbid=1890673864496132&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:39

URL: https://www.facebook.com/photo/?fbid=1890673874496131&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:40

URL: https://www.facebook.com/photo/?fbid=1890673894496129&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:41

URL: https://www.facebook.com/photo/?fbid=1890673911162794&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:41

URL: https://www.facebook.com/photo/?fbid=1890675574495961&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:42

URL: https://www.facebook.com/photo/?fbid=1890675601162625&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:42

URL: https://www.facebook.com/photo/?fbid=1890675627829289&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:43

URL: https://www.facebook.com/photo/?fbid=1890675634495955&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:44

URL: https://www.facebook.com/photo/?fbid=1890676341162551&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:44

URL: https://www.facebook.com/photo/?fbid=1890676461162539&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:45

URL: https://www.facebook.com/photo/?fbid=1890676464495872&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:45

URL: https://www.facebook.com/photo/?fbid=1894581807438671&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:46

URL: https://www.facebook.com/photo/?fbid=1894584560771729&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:47

URL: https://www.facebook.com/photo/?fbid=1894584890771696&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:47

URL: https://www.facebook.com/photo/?fbid=1894585287438323&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:48

URL: https://www.facebook.com/photo/?fbid=1894585294104989&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:49

URL: https://www.facebook.com/photo/?fbid=1894585310771654&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:49

URL: https://www.facebook.com/photo/?fbid=1894585334104985&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:50

URL: https://www.facebook.com/photo/?fbid=1894585370771648&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:51

URL: https://www.facebook.com/photo/?fbid=1894585377438314&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:51

URL: https://www.facebook.com/photo/?fbid=1894585417438310&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:52

URL: https://www.facebook.com/photo/?fbid=1947676628795855&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:52

URL: https://www.facebook.com/photo/?fbid=1947676745462510&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:53

URL: https://www.facebook.com/photo/?fbid=1947676805462504&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:54

URL: https://www.facebook.com/photo/?fbid=1947993755430809&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:55

URL: https://www.facebook.com/photo/?fbid=1947993792097472&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:55

URL: https://www.facebook.com/photo/?fbid=1947993822097469&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:56

URL: https://www.facebook.com/photo/?fbid=1947993842097467&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:57

URL: https://www.facebook.com/photo/?fbid=1947993878764130&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:57

URL: https://www.facebook.com/photo/?fbid=1947993915430793&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:58

URL: https://www.facebook.com/photo/?fbid=1947994035430781&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:59

URL: https://www.facebook.com/photo/?fbid=1947994098764108&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:11:59

URL: https://www.facebook.com/photo/?fbid=1947994148764103&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:00

URL: https://www.facebook.com/photo/?fbid=1947994208764097&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:00

URL: https://www.facebook.com/photo/?fbid=1947994268764091&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:01

URL: https://www.facebook.com/photo/?fbid=1947994308764087&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:02

URL: https://www.facebook.com/photo/?fbid=1947994352097416&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:03

URL: https://www.facebook.com/photo/?fbid=1947994398764078&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:03

URL: https://www.facebook.com/photo/?fbid=1947994438764074&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:04

URL: https://www.facebook.com/photo/?fbid=1947994495430735&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:05

URL: https://www.facebook.com/photo/?fbid=1947994535430731&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:05

URL: https://www.facebook.com/photo/?fbid=1947994575430727&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:06

URL: https://www.facebook.com/photo/?fbid=1947994605430724&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:07

URL: https://www.facebook.com/photo/?fbid=1947994652097386&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:08

URL: https://www.facebook.com/photo/?fbid=1947994698764048&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:09

URL: https://www.facebook.com/photo/?fbid=1947994732097378&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:10

URL: https://www.facebook.com/photo/?fbid=1950839598479558&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:11

URL: https://www.facebook.com/photo/?fbid=1950839615146223&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:12

URL: https://www.facebook.com/photo/?fbid=1950840978479420&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:12

URL: https://www.facebook.com/photo/?fbid=1950841005146084&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:13

URL: https://www.facebook.com/photo/?fbid=1950841025146082&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:14

URL: https://www.facebook.com/photo/?fbid=1950841048479413&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:14

URL: https://www.facebook.com/photo/?fbid=1950841075146077&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:15

URL: https://www.facebook.com/photo/?fbid=1950841108479407&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:16

URL: https://www.facebook.com/photo/?fbid=1950841128479405&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:16

URL: https://www.facebook.com/photo/?fbid=1950841158479402&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:17

URL: https://www.facebook.com/photo/?fbid=1950846021812249&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:17

URL: https://www.facebook.com/photo/?fbid=1950846038478914&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:18

URL: https://www.facebook.com/photo/?fbid=1950846081812243&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:19

URL: https://www.facebook.com/photo/?fbid=1950846115145573&set=pb.100006606103973.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:19

URL: https://www.facebook.com/photo.php?fbid=1859412297622289&set=pb.100006606103973.-2207520000&type=3&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:12:30

URL: https://www.facebook.com/caovvinh?locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:15:11

URL: https://www.facebook.com/caovvinh/photos?locale=vi_VN
TITLE: Cao Văn Vinh | Facebook
TIME: 13.08.2024 05:15:33

URL: https://www.facebook.com/photo/?fbid=5512415792176837&set=a.396603270424807&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:15:23

URL: https://www.facebook.com/tay.buong.16568?locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:16:54

URL: https://www.facebook.com/uyenu99?locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:19:02

URL: https://www.facebook.com/stories/393672205291742/UzpfSVNDOjQ3NjQ2OTkyMTkxMzUxMQ==?view_single=false&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:38:42

URL: https://www.facebook.com/profile.php?id=100011665264187&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:42:29

URL: https://www.facebook.com/profile.php?id=100011665264187&sk=photos&locale=vi_VN
TITLE: Hai Tran | Facebook
TIME: 13.08.2024 05:42:10

URL: https://www.facebook.com/photo/?fbid=1891772767888214&set=a.1130815730650592&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:42:24

URL: https://www.facebook.com/chivyhole?locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:54:40

URL: https://www.facebook.com/photo/?fbid=1825878824436302&set=a.101089843581884&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 05:54:34

URL: https://www.facebook.com/tromap/about?locale=vi_VN
TITLE: Huyền BaBi | Facebook
TIME: 13.08.2024 05:59:34

URL: https://www.facebook.com/tromap/about_contact_and_basic_info?locale=vi_VN
TITLE: Huyền BaBi | Facebook
TIME: 13.08.2024 05:59:36

URL: https://www.facebook.com/tromap/posts/pfbid02wHc7rN2zQB8KW6GpMSKPtX9JRn5b2djG9nLNxnbAEEWCnnVfTjDBHwYopVjh6ES3l?comment_id=1884181365435072&notif_id=1723473905582515&notif_t=feed_comment&ref=notif&locale=vi_VN
TITLE: Huyền BaBi - đạp tan con phố tìm số nhà anh 😂 | Facebook
TIME: 13.08.2024 06:39:07

URL: https://www.facebook.com/groups/1558937287586464/posts/3470076149805892/?comment_id=3470094113137429&notif_id=1723473933650157&notif_t=group_comment&locale=vi_VN
TITLE: Hẹn Hò Toàn Quốc | Em còn nhỏ nên cứ gọi là em yêu ạ, kết bạn nhắn tin tìm hiểu nhau đi ạ 🥰 | Facebook
TIME: 13.08.2024 07:06:06

URL: https://www.facebook.com/photo.php?fbid=2967311250077691&set=a.113069708835207&type=3&notif_id=1723473898616373&notif_t=feedback_reaction_generic&ref=notif&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 06:59:03

URL: https://www.facebook.com/friends/?profile_id=100003892981440&notif_id=1723471756809050&notif_t=friend_confirmed&ref=notif&locale=vi_VN
TITLE: Bạn bè | Facebook
TIME: 13.08.2024 06:59:20

URL: https://www.facebook.com/profile.php?id=100003892981440&sk=photos&locale=vi_VN
TITLE: Hướng Nguyễn | Facebook
TIME: 13.08.2024 06:59:26

URL: https://www.facebook.com/profile.php?id=100003892981440&sk=photos_by&locale=vi_VN
TITLE: Hướng Nguyễn | Facebook
TIME: 13.08.2024 06:59:29

URL: https://www.facebook.com/photo/?fbid=3583368931802838&set=a.100680840071682&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 06:59:38

URL: https://www.facebook.com/groups/gamemobilevietnam?locale=vi_VN
TITLE: Mua Bán - Cổ Kiếm Hiệp Mobile | Facebook
TIME: 13.08.2024 09:09:29

URL: https://www.facebook.com/photo.php?fbid=2885672058241611&set=pb.100003965342275.-2207520000&type=3&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 09:11:25

URL: https://www.facebook.com/photo/?fbid=2885672011574949&set=pb.100003965342275.-2207520000&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 09:11:27

URL: https://www.facebook.com/photo.php?fbid=2885192138289603&set=pb.100003965342275.-2207520000&type=3&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 09:17:51

URL: https://www.facebook.com/photo.php?fbid=2885182474957236&set=pb.100003965342275.-2207520000&type=3&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 09:17:59

URL: https://www.facebook.com/search/top/?q=v%E1%BA%ADt%20li%E1%BB%87u%20x%C3%A2y%20d%C6%B0ng&locale=vi_VN
TITLE: vật liệu xây dưng - Kết quả tìm kiếm | Facebook
TIME: 13.08.2024 09:21:35

URL: https://www.facebook.com/search/groups/?q=v%E1%BA%ADt%20li%E1%BB%87u%20x%C3%A2y%20d%C6%B0ng&sde=Abo6mQGTwumSH8ghiQqAvvjPX7NFviMO4wSBhxr6grIQwUayjg5k0ye5FNdIS2HCiLkkJOB-TfP5YV29lVJ9zt3H&locale=vi_VN
TITLE: vật liệu xây dưng - Kết quả tìm kiếm | Facebook
TIME: 13.08.2024 09:21:42

URL: https://www.facebook.com/groups/502850120397320?locale=vi_VN
TITLE: (1) HỘI NHÀ THẦU XÂY DỰNG VÀ VẬT LIỆU XÂY DỰNG | Facebook
TIME: 13.08.2024 09:21:48

URL: https://www.facebook.com/groups/502850120397320/members?locale=vi_VN
TITLE: (1) HỘI NHÀ THẦU XÂY DỰNG VÀ VẬT LIỆU XÂY DỰNG | Facebook
TIME: 13.08.2024 09:21:56

URL: https://www.facebook.com/groups/henhochantinh/posts/1861620387581700/?comment_id=1861988320878240&reply_comment_id=1862063674204038&notif_id=1723530142866348&notif_t=group_comment_mention&locale=vi_VN
TITLE: MẸ ĐƠN THÂN HẸN HÒ CHÂN TÌNH | Yếu anh nhờ, nhớ....a.. | Facebook
TIME: 13.08.2024 09:22:35

URL: https://www.facebook.com/tromap/posts/pfbid02wHc7rN2zQB8KW6GpMSKPtX9JRn5b2djG9nLNxnbAEEWCnnVfTjDBHwYopVjh6ES3l?comment_id=1506267393337952&notif_id=1723528884032936&notif_t=feed_comment&ref=notif&locale=vi_VN
TITLE: Huyền BaBi - đạp tan con phố tìm số nhà anh 😂 | Facebook
TIME: 13.08.2024 09:22:56

URL: https://www.facebook.com/stories/111211890209132/UzpfSVNDOjEyMzE5ODE0OTc4Mjg3MzM=/?bucket_count=9&source=story_tray&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 09:23:33

URL: https://www.facebook.com/tromap/posts/pfbid02wHc7rN2zQB8KW6GpMSKPtX9JRn5b2djG9nLNxnbAEEWCnnVfTjDBHwYopVjh6ES3l?comment_id=1033320218378763&reply_comment_id=509136975099869&notif_id=1723530532167622&notif_t=feed_comment&ref=notif&locale=vi_VN
TITLE: Huyền BaBi - đạp tan con phố tìm số nhà anh 😂 | Facebook
TIME: 13.08.2024 09:29:15

URL: https://www.facebook.com/tromap/posts/pfbid0uBwvK3oKTv4XuT5gRMdf5gRekKTgcL5uu9tNPhSgN18obfHJFmXYxKx2XwjLsPzwl?comment_id=1729650267568974&notif_id=1723532781102447&notif_t=feed_comment&ref=notif&locale=vi_VN
TITLE: Huyền BaBi - Ở đay có hai bông hoa cụ thể là hoa lớn đang ăn hiếp... | Facebook
TIME: 13.08.2024 10:55:46

URL: https://www.facebook.com/duy.hung.731572?locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 11:00:16

URL: https://www.facebook.com/profile.php?id=100025063145022&locale=vi_VN
TITLE: Phuong Nguyen | Facebook
TIME: 13.08.2024 11:59:04

URL: https://www.facebook.com/profile.php?id=100025063145022&sk=photos&locale=vi_VN
TITLE: Phuong Nguyen | Facebook
TIME: 13.08.2024 11:59:07

URL: https://www.facebook.com/profile.php?id=100025063145022&sk=photos_by&locale=vi_VN
TITLE: Phuong Nguyen | Facebook
TIME: 13.08.2024 11:59:10

URL: https://www.facebook.com/profile.php?id=100041707536645&locale=vi_VN
TITLE: Phương Vũ | Facebook
TIME: 13.08.2024 12:10:46

URL: https://www.facebook.com/profile.php?id=100041707536645&sk=photos&locale=vi_VN
TITLE: Phương Vũ | Facebook
TIME: 13.08.2024 12:10:52

URL: https://www.facebook.com/profile.php?id=100041707536645&sk=photos_by&locale=vi_VN
TITLE: Phương Vũ | Facebook
TIME: 13.08.2024 12:10:54

URL: https://www.facebook.com/reel/509295321565972/?s=ifu&locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 16:53:22

URL: https://www.facebook.com/reel/509295321565972?locale=vi_VN
TITLE: Facebook
TIME: 13.08.2024 16:53:23

URL: https://www.facebook.com/CongTuBoTay?locale=vi_VN
TITLE: Facebook
TIME: 14.08.2024 05:29:37

URL: https://www.facebook.com/CongTuBoTay/photos?locale=vi_VN
TITLE: Hổ Kim Long | Facebook
TIME: 14.08.2024 05:29:29

URL: https://www.facebook.com/CongTuBoTay/photos_by?locale=vi_VN
TITLE: Facebook
TIME: 14.08.2024 05:29:31

URL: https://www.facebook.com/CongTuBoTay/friends?locale=vi_VN
TITLE: Kim Long đã nhắn tin cho bạn
TIME: 14.08.2024 05:34:22

URL: https://www.facebook.com/dungbatanh.manhme.31?locale=vi_VN
TITLE: Tho Dang | Facebook
TIME: 14.08.2024 09:16:01

URL: https://www.facebook.com/dungbatanh.manhme.31/friends?locale=vi_VN
TITLE: Tho Dang | Facebook
TIME: 14.08.2024 09:16:52

URL: https://www.facebook.com/vietthietkeweb?locale=vi_VN
TITLE: Facebook
TIME: 14.08.2024 09:16:39

URL: https://www.facebook.com/vietthietkeweb/photos?locale=vi_VN
TITLE: Facebook
TIME: 14.08.2024 09:16:21

URL: https://www.facebook.com/vietthietkeweb/friends?locale=vi_VN
TITLE: Facebook
TIME: 14.08.2024 09:16:30

URL: https://www.facebook.com/ducazan?locale=vi_VN
TITLE: Facebook
TIME: 14.08.2024 09:16:46

URL: https://www.facebook.com/profile.php?id=61556544352368&locale=vi_VN
TITLE: Đoàn Quốc đã nhắn tin cho bạn
TIME: 14.08.2024 10:52:33

URL: https://www.facebook.com/profile.php?id=61556544352368&sk=photos&locale=vi_VN
TITLE: Luan Quang | Facebook
TIME: 14.08.2024 10:41:18

URL: https://www.facebook.com/profile.php?id=61556544352368&sk=friends&locale=vi_VN
TITLE: Luan Quang | Facebook
TIME: 14.08.2024 10:41:36

URL: https://www.facebook.com/photo?fbid=122167768634218145&set=a.122123065700218145&locale=vi_VN
TITLE: Facebook
TIME: 14.08.2024 10:41:25

URL: https://www.facebook.com/profile.php?id=61556544352368&sk=about&locale=vi_VN
TITLE: Luan Quang | Facebook
TIME: 14.08.2024 10:41:30

URL: https://www.facebook.com/profile.php?id=61556544352368&sk=about_contact_and_basic_info&locale=vi_VN
TITLE: Luan Quang | Facebook
TIME: 14.08.2024 10:41:32

URL: https://www.facebook.com/kevintuan.nguyen.71?locale=vi_VN
TITLE: Facebook
TIME: 14.08.2024 14:38:33

URL: https://www.facebook.com/groups/598691507809948?locale=vi_VN
TITLE: Kết Bạn Làm Quen Hẹn Hò💘 | Facebook
TIME: 14.08.2024 14:40:23

URL: https://www.facebook.com/groups/598691507809948/media?locale=vi_VN
TITLE: Kết Bạn Làm Quen Hẹn Hò💘 | Facebook
TIME: 14.08.2024 14:40:37

URL: https://www.facebook.com/search/top?q=tr%E1%BB%8Dng%20ho%C3%A0ng&locale=vi_VN
TITLE: trọng hoàng - Kết quả tìm kiếm | Facebook
TIME: 14.08.2024 14:42:18

URL: https://www.facebook.com/search/people/?q=tr%E1%BB%8Dng%20ho%C3%A0ng&sde=AbqYQQCuIq_5M5MKYA4Iw2z-7xyPApveqAXCe28_Flb57xRVS02IPjGGG4DWRathWwaD0uN042zmnORXBhq4wEPf&locale=vi_VN
TITLE: trọng hoàng - Kết quả tìm kiếm | Facebook
TIME: 14.08.2024 14:42:25

URL: https://www.facebook.com/search/people?q=tr%E1%BB%8Dng%20ho%C3%A0ng&sde=AbqYQQCuIq_5M5MKYA4Iw2z-7xyPApveqAXCe28_Flb57xRVS02IPjGGG4DWRathWwaD0uN042zmnORXBhq4wEPf&filters=eyJjaXR5OjAiOiJ7XCJuYW1lXCI6XCJ1c2Vyc19sb2NhdGlvblwiLFwiYXJnc1wiOlwiMTEyNzAwNzA1NDEzNjAyXCJ9In0%3D&locale=vi_VN
TITLE: trọng hoàng - Kết quả tìm kiếm | Facebook
TIME: 14.08.2024 14:46:17

URL: https://www.facebook.com/profile.php?id=100028499469947&locale=vi_VN
TITLE: Pham đã nhắn tin cho bạn
TIME: 14.08.2024 15:18:31

URL: https://www.facebook.com/profile.php?id=100028499469947&sk=photos&locale=vi_VN
TITLE: Pham đã nhắn tin cho bạn
TIME: 14.08.2024 15:18:26

URL: https://www.facebook.com/tromap/posts/pfbid02y3PdVij9KUGS8HSPxqfuTesfZVZeZHWwuQuQ21NaUctbtaroSrbhrnND29ikw9fGl?notif_id=1723528892809197&notif_t=feedback_reaction_generic&ref=notif&locale=vi_VN
TITLE: Huyền BaBi - Ở đay có hai bông hoa cụ thể là hoa lớn đang ăn hiếp... | Facebook
TIME: 14.08.2024 16:51:20

URL: https://www.facebook.com/stories/1524345141011350/UzpfSVNDOjEwMTYyNTMyMTMxNTAwMDg=/?bucket_count=9&source=story_tray&locale=vi_VN
TITLE: Facebook
TIME: 15.08.2024 10:47:24

URL: https://www.facebook.com/search/top?q=nguy%E1%BB%85n%20h%E1%BB%AFu%20h%C3%B9ng&__stsd__=eyJwcmltYXJ5Ijp7InR5cGUiOiJUWVBFQUhFQURfUEVPUExFX0VOVElUSUVTIn19&locale=vi_VN
TITLE: nguyễn hữu hùng - Kết quả tìm kiếm | Facebook
TIME: 15.08.2024 05:55:21

URL: https://www.facebook.com/search/people/?q=nguy%E1%BB%85n%20h%E1%BB%AFu%20h%C3%B9ng&sde=AbqYQQCuIq_5M5MKYA4Iw2z-7xyPApveqAXCe28_Flb57xRVS02IPjGGG4DWRathWwaD0uN042zmnORXBhq4wEPf&locale=vi_VN
TITLE: nguyễn hữu hùng - Kết quả tìm kiếm | Facebook
TIME: 15.08.2024 06:10:10

URL: https://www.facebook.com/profile.php?id=100036059444664&locale=vi_VN
TITLE: Facebook
TIME: 15.08.2024 06:10:09

URL: https://www.facebook.com/profile.php?id=100036059444664&sk=friends&locale=vi_VN
TITLE: Hung Nguyen | Facebook
TIME: 15.08.2024 06:10:07

URL: https://www.facebook.com/lechi.dung.7923?locale=vi_VN
TITLE: Facebook
TIME: 15.08.2024 05:58:03

URL: https://www.facebook.com/lechi.dung.7923/friends?locale=vi_VN
TITLE: Lê Chí Dũng | Facebook
TIME: 15.08.2024 05:58:06

URL: https://www.facebook.com/profile.php?id=100057183501875&locale=vi_VN
TITLE: Facebook
TIME: 15.08.2024 06:10:26

URL: https://www.facebook.com/profile.php?id=100057183501875&sk=friends&locale=vi_VN
TITLE: Nguyễn Hữu Hùng | Facebook
TIME: 15.08.2024 06:10:29

URL: https://www.facebook.com/profile.php?id=100057183501875&sk=friends_mutual&locale=vi_VN
TITLE: Nguyễn Hữu Hùng | Facebook
TIME: 15.08.2024 06:10:48

URL: https://www.facebook.com/profile.php?id=100057183501875&sk=friends_all&locale=vi_VN
TITLE: Nguyễn Hữu Hùng | Facebook
TIME: 15.08.2024 06:10:52

URL: https://www.facebook.com/manh.tranvan.10236
TITLE: Facebook
TIME: 15.08.2024 06:13:53

URL: https://www.facebook.com/manh.tothanh.7
TITLE: Facebook
TIME: 15.08.2024 06:15:47

URL: https://www.facebook.com/manh.tranvan.10236/friends
TITLE: Pham đã nhắn tin cho bạn
TIME: 15.08.2024 06:17:14

URL: https://www.facebook.com/manh.tothanh.7/friends
TITLE: Tiến Mạnh | Facebook
TIME: 15.08.2024 07:17:09

URL: https://www.facebook.com/profile.php?id=100034296637765
TITLE: Facebook
TIME: 15.08.2024 10:41:49

URL: https://www.facebook.com/profile.php?id=100034296637765&sk=friends
TITLE: Tạp Hoá Nhà Nguyên | Facebook
TIME: 15.08.2024 10:41:53

URL: https://www.facebook.com/
TITLE: Đăng nhập Facebook
TIME: 24.11.2024 16:43:59

URL: https://www.facebook.com/stories/1524345141011350/UzpfSVNDOjg2NjgyMTkzNTM2NDg3Ng==/?bucket_count=9&source=story_tray&locale=vi_VN
TITLE: Facebook
TIME: 16.08.2024 09:10:17

URL: https://www.facebook.com/reel/1420129428688666/?s=ifu&locale=vi_VN
TITLE: Facebook
TIME: 15.08.2024 17:49:45

URL: https://www.facebook.com/reel/1420129428688666?locale=vi_VN
TITLE: Facebook
TIME: 15.08.2024 17:49:47

URL: https://www.facebook.com/dinh.nguyenvan.3367?locale=vi_VN
TITLE: Facebook
TIME: 18.08.2024 11:24:31

URL: https://www.facebook.com/dinh.nguyenvan.3367/photos?locale=vi_VN
TITLE: Facebook
TIME: 18.08.2024 11:24:19

URL: https://www.facebook.com/dinh.nguyenvan.3367/friends?locale=vi_VN
TITLE: Peter Dinh Nguyễn | Facebook
TIME: 19.08.2024 07:33:02

URL: https://www.facebook.com/photo/?fbid=4512028585689788&set=a.1379381135621231&locale=vi_VN
TITLE: Facebook
TIME: 19.08.2024 07:33:00

URL: https://www.facebook.com/reel/993990332507711/?s=ifu&locale=vi_VN
TITLE: Facebook
TIME: 19.08.2024 07:33:35

URL: https://www.facebook.com/reel/993990332507711?locale=vi_VN
TITLE: Facebook
TIME: 19.08.2024 07:33:36

URL: https://www.google.com/search?q=fb&oq=&gs_lcrp=EgZjaHJvbWUqCQgBEEUYOxjCAzIJCAAQRRg7GMIDMgkIARBFGDsYwgMyCQgCEEUYOxjCAzIJCAMQRRg7GMID0gENNjY5ODczNjczajBqN6gCBLACAQ&sourceid=chrome&ie=UTF-8
TITLE: fb - Tìm trên Google
TIME: 20.08.2024 09:09:14

URL: https://www.facebook.com/login/?locale=vi_VN
TITLE: Facebook
TIME: 03.09.2024 06:17:42

URL: https://www.facebook.com/home.php
TITLE: (4) Facebook
TIME: 11.09.2024 18:34:34

URL: https://www.facebook.com/stories/1524345141011350/UzpfSVNDOjg0MjA5MTg2MTIxNTg2Ng==/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 20.08.2024 09:58:59

URL: https://www.facebook.com/friends/requests/?profile_id=100066532331119
TITLE: (1) Lời mời kết bạn | Facebook
TIME: 24.08.2024 12:10:35

URL: https://www.facebook.com/search/top/?q=%C4%91o%C3%A0n%20tr%C6%B0%C6%A1ng
TITLE: đoàn trương - Kết quả tìm kiếm | Facebook
TIME: 24.08.2024 12:40:03

URL: https://www.facebook.com/profile.php?id=61558494440597&__tn__=%3C
TITLE: Facebook
TIME: 24.08.2024 12:40:13

URL: https://www.facebook.com/profile.php?id=61558494440597
TITLE: Facebook
TIME: 24.08.2024 12:40:35

URL: https://www.facebook.com/profile.php?id=61558494440597&sk=photos
TITLE: Đoàn Trương | Facebook
TIME: 24.08.2024 12:40:32

URL: https://www.facebook.com/photo.php?fbid=122093211914283148&set=pb.61558494440597.-2207520000&type=3
TITLE: Facebook
TIME: 24.08.2024 12:40:18

URL: https://www.facebook.com/photo/?fbid=122093211914283148&set=a.122093211986283148
TITLE: Facebook
TIME: 24.08.2024 12:40:27

URL: https://www.facebook.com/profile.php?id=61558494440597&sk=friends
TITLE: Đoàn Trương | Facebook
TIME: 24.08.2024 12:40:38

URL: https://www.facebook.com/profile.php?id=61558494440597&sk=friends_recent
TITLE: Đoàn Trương | Facebook
TIME: 24.08.2024 12:40:44

URL: https://www.facebook.com/profile.php?id=61558494440597&sk=friends_all
TITLE: Đoàn Trương | Facebook
TIME: 24.08.2024 12:40:53

URL: https://www.facebook.com/search/top?q=nh%C3%B3m%20kinh%20doanh%20qu%C3%A1n%20cafe
TITLE: nhóm kinh doanh quán cafe - Kết quả tìm kiếm | Facebook
TIME: 24.08.2024 12:41:22

URL: https://www.facebook.com/search/groups/?q=nh%C3%B3m%20kinh%20doanh%20qu%C3%A1n%20cafe&sde=Abo6mQGTwumSH8ghiQqAvvjPX7NFviMO4wSBhxr6grIQwUayjg5k0ye5FNdIS2HCiLkkJOB-TfP5YV29lVJ9zt3H
TITLE: nhóm kinh doanh quán cafe - Kết quả tìm kiếm | Facebook
TIME: 24.08.2024 12:41:29

URL: https://www.facebook.com/groups/hoiphachevakinhdoanh
TITLE: Hội pha chế và kinh doanh Quán Cafe - Trà Chanh - Trà Sữa | Facebook
TIME: 24.08.2024 12:41:37

URL: https://www.facebook.com/groups/hoiphachevakinhdoanh/members
TITLE: Hội pha chế và kinh doanh Quán Cafe - Trà Chanh - Trà Sữa | Facebook
TIME: 24.08.2024 12:42:19

URL: https://www.facebook.com/groups/520536382007578/user/61561998663361
TITLE: Thuỳ SoDi | Facebook
TIME: 24.08.2024 12:42:15

URL: https://www.facebook.com/profile.php?id=61561998663361
TITLE: Facebook
TIME: 24.08.2024 12:42:00

URL: https://www.facebook.com/search/top?q=%C4%91o%C3%A0n%20tr%C6%B0%C6%A1ng
TITLE: đoàn trương - Kết quả tìm kiếm | Facebook
TIME: 24.08.2024 12:43:26

URL: https://www.facebook.com/khang.doan.79230305
TITLE: Facebook
TIME: 24.08.2024 12:43:19

URL: https://www.facebook.com/search/top?q=c%E1%BB%ADa%20kh%E1%BA%A9u%20m%C3%B3ng%20c%C3%A1i%20t%E1%BB%89nh%20qu%E1%BA%A3ng%20ninh
TITLE: cửa khẩu móng cái tỉnh quảng ninh - Kết quả tìm kiếm | Facebook
TIME: 24.08.2024 12:44:07

URL: https://www.facebook.com/groups/1501856229937841/
TITLE: TIN TỨC MÓNG CÁI - QUẢNG NINH | Facebook
TIME: 24.08.2024 12:44:13

URL: https://www.facebook.com/groups/1501856229937841/members
TITLE: TIN TỨC MÓNG CÁI - QUẢNG NINH | Facebook
TIME: 24.08.2024 12:44:16

URL: https://www.facebook.com/groups/1501856229937841/user/100010119755991/
TITLE: Nguyễn Bốp | Facebook
TIME: 24.08.2024 12:44:29

URL: https://www.facebook.com/search/top/?q=%C4%91%C3%B4ng%20gp
TITLE: đông gp - Kết quả tìm kiếm | Facebook
TIME: 24.08.2024 12:44:52

URL: https://www.facebook.com/donggp
TITLE: Facebook
TIME: 24.08.2024 12:45:00

URL: https://www.facebook.com/donggp/photos
TITLE: Dong GP | Facebook
TIME: 24.08.2024 12:45:35

URL: https://www.facebook.com/photo.php?fbid=2310975512401752&set=pb.100004679761301.-2207520000&type=3
TITLE: Facebook
TIME: 24.08.2024 12:45:21

URL: https://www.facebook.com/photo.php?fbid=2178267162339255&set=pb.100004679761301.-2207520000&type=3
TITLE: Facebook
TIME: 24.08.2024 12:45:28

URL: https://www.facebook.com/donggp/friends
TITLE: Dong GP | Facebook
TIME: 24.08.2024 12:45:55

URL: https://www.facebook.com/hau.quoc.969
TITLE: Facebook
TIME: 24.08.2024 12:46:09

URL: https://www.facebook.com/photo/?fbid=445440663844181&set=a.107739907614260
TITLE: Facebook
TIME: 24.08.2024 12:46:07

URL: https://www.facebook.com/hau.quoc.969/friends
TITLE: Quốc Hậu | Facebook
TIME: 24.08.2024 12:46:16

URL: https://www.facebook.com/profile.php?id=100056021359084
TITLE: (2) Facebook
TIME: 24.08.2024 12:48:43

URL: https://www.facebook.com/profile.php?id=100056021359084&sk=friends
TITLE: (2) Văn Hưa | Facebook
TIME: 24.08.2024 12:47:20

URL: https://www.facebook.com/bop.nguyen.3950/
TITLE: (2) Facebook
TIME: 24.08.2024 12:49:00

URL: https://www.facebook.com/nguyenvan.ngu.7
TITLE: (2) Facebook
TIME: 24.08.2024 12:49:14

URL: https://www.facebook.com/garageotominhhuy
TITLE: (2) Facebook
TIME: 24.08.2024 12:49:33

URL: https://www.facebook.com/garageotominhhuy/friends
TITLE: (1) Minh Duong | Facebook
TIME: 26.08.2024 08:47:03

URL: https://www.facebook.com/baccuacuon.xuan
TITLE: (2) Facebook
TIME: 24.08.2024 12:51:44

URL: https://www.facebook.com/photo/?fbid=900980810362960&set=a.186144115179970
TITLE: (2) Facebook
TIME: 24.08.2024 12:51:37

URL: https://www.facebook.com/baccuacuon.xuan/photos
TITLE: (2) Máy Nhôm Hoàng Gia | Facebook
TIME: 24.08.2024 12:51:49

URL: https://www.facebook.com/baccuacuon.xuan/photos_by
TITLE: (2) Máy Nhôm Hoàng Gia | Facebook
TIME: 24.08.2024 12:51:54

URL: https://www.facebook.com/baccuacuon.xuan/friends
TITLE: (1) Máy Nhôm Hoàng Gia | Facebook
TIME: 26.08.2024 08:47:24

URL: https://www.facebook.com/minh.vodoi.9
TITLE: (2) Facebook
TIME: 24.08.2024 12:52:12

URL: https://www.facebook.com/profile.php?id=100025495214176
TITLE: (2) Facebook
TIME: 24.08.2024 12:53:36

URL: https://www.facebook.com/profile.php?id=100025495214176&sk=friends
TITLE: Nguyễn Thành Tú | Facebook
TIME: 29.08.2024 17:55:19

URL: https://www.facebook.com/profile.php?id=100025809980303
TITLE: (1) Facebook
TIME: 26.08.2024 08:47:17

URL: https://www.facebook.com/profile.php?id=100074517638076
TITLE: Facebook
TIME: 24.08.2024 13:02:13

URL: https://www.facebook.com/profile.php?id=100074517638076&sk=friends
TITLE: Nguyễn Việt | Facebook
TIME: 24.08.2024 13:02:16

URL: https://www.facebook.com/sonduong.ngo.71
TITLE: Facebook
TIME: 24.08.2024 14:19:29

URL: https://www.facebook.com/sonduong.ngo.71/friends
TITLE: Sonduong Ngo | Facebook
TIME: 25.08.2024 09:11:08

URL: https://www.facebook.com/boo.beo.50
TITLE: (2) Facebook
TIME: 24.08.2024 14:26:09

URL: https://www.facebook.com/hungcuong.phan.71653
TITLE: Facebook
TIME: 25.08.2024 09:11:49

URL: https://www.facebook.com/hungcuong.phan.71653/friends
TITLE: Phan Sỹ Hùng | Facebook
TIME: 29.08.2024 17:53:33

URL: https://www.facebook.com/chaucd2408
TITLE: Facebook
TIME: 25.08.2024 09:16:36

URL: https://www.facebook.com/truyen.tu
TITLE: Facebook
TIME: 25.08.2024 09:16:56

URL: https://www.facebook.com/van.pham.31105674
TITLE: Facebook
TIME: 25.08.2024 09:41:28

URL: https://www.facebook.com/van.pham.31105674/friends
TITLE: Vân Phạm | Facebook
TIME: 25.08.2024 09:41:36

URL: https://www.facebook.com/minhsang.tran.7186
TITLE: (1) Facebook
TIME: 26.08.2024 08:47:17

URL: https://www.facebook.com/minhsang.tran.7186/friends
TITLE: (1) Trần Minh Sang | Facebook
TIME: 26.08.2024 08:47:27

URL: https://www.facebook.com/profile.php?id=100009965460331
TITLE: (1) Facebook
TIME: 26.08.2024 08:49:24

URL: https://www.facebook.com/profile.php?id=100009965460331&sk=friends
TITLE: Thiện Cảnh | Facebook
TIME: 26.08.2024 08:49:32

URL: https://www.facebook.com/quang.nguyennhat.568
TITLE: (1) Facebook
TIME: 26.08.2024 08:51:37

URL: https://www.facebook.com/tromap/
TITLE: (6) Facebook
TIME: 01.09.2024 16:59:56

URL: https://www.facebook.com/tromap/friends
TITLE: Huyền BaBi | Facebook
TIME: 01.09.2024 17:11:57

URL: https://www.facebook.com/tromap/friends_recent
TITLE: Huyền BaBi | Facebook
TIME: 29.08.2024 09:33:16

URL: https://www.facebook.com/profile.php?id=100006435062334
TITLE: Facebook
TIME: 26.08.2024 10:30:13

URL: https://www.facebook.com/profile.php?id=100004377286094
TITLE: (2) Facebook
TIME: 26.08.2024 12:55:01

URL: https://www.facebook.com/profile.php?id=100009442054355
TITLE: (2) Facebook
TIME: 26.08.2024 12:58:10

URL: https://www.facebook.com/profile.php?id=100009442054355&sk=photos
TITLE: Đặng Dạ | Facebook
TIME: 26.08.2024 12:58:43

URL: https://www.facebook.com/profile.php?id=100009442054355&sk=friends
TITLE: Facebook
TIME: 29.08.2024 17:42:39

URL: https://www.facebook.com/profile.php?id=100009442054355&sk=friends_recent
TITLE: (2) Đặng Dạ | Facebook
TIME: 26.08.2024 12:58:33

URL: https://www.facebook.com/profile.php?id=100009442054355&sk=friends_all
TITLE: (2) Đặng Dạ | Facebook
TIME: 26.08.2024 12:58:41

URL: https://www.facebook.com/photo/?fbid=3208204899504214&set=a.1584037765254277
TITLE: (2) Facebook
TIME: 26.08.2024 12:58:38

URL: https://www.facebook.com/photo?fbid=3158124611178910&set=a.1584037765254277
TITLE: (2) Facebook
TIME: 26.08.2024 12:58:40

URL: https://www.facebook.com/vinh.dangvan.9216
TITLE: Facebook
TIME: 26.08.2024 14:59:50

URL: https://www.facebook.com/vinh.dangvan.9216/friends
TITLE: Kho Lạnh Miền Trung | Facebook
TIME: 26.08.2024 15:00:05

URL: https://www.facebook.com/vinh.dangvan.9216/photos
TITLE: Kho Lạnh Miền Trung | Facebook
TIME: 26.08.2024 15:00:23

URL: https://www.facebook.com/photo.php?fbid=1608352226589326&set=pb.100022436920679.-2207520000&type=3
TITLE: Facebook
TIME: 26.08.2024 15:00:15

URL: https://www.facebook.com/photo/?fbid=1608352136589335&set=pb.100022436920679.-2207520000
TITLE: Facebook
TIME: 26.08.2024 15:00:18

URL: https://www.facebook.com/photo/?fbid=1607294540028428&set=pb.100022436920679.-2207520000
TITLE: Facebook
TIME: 26.08.2024 15:00:19

URL: https://www.facebook.com/photo/?fbid=1603817357042813&set=pb.100022436920679.-2207520000
TITLE: Facebook
TIME: 26.08.2024 15:00:20

URL: https://www.facebook.com/photo/?fbid=1603817307042818&set=pb.100022436920679.-2207520000
TITLE: Facebook
TIME: 26.08.2024 15:00:21

URL: https://www.facebook.com/photo/?fbid=1603817263709489&set=pb.100022436920679.-2207520000
TITLE: Facebook
TIME: 26.08.2024 15:00:22

URL: https://www.facebook.com/van.davit.92
TITLE: Facebook
TIME: 26.08.2024 15:00:39

URL: https://www.facebook.com/van.davit.92/friends
TITLE: David Văn | Facebook
TIME: 26.08.2024 15:01:39

URL: https://www.facebook.com/van.davit.92/photos
TITLE: David Văn | Facebook
TIME: 26.08.2024 15:01:24

URL: https://www.facebook.com/van.davit.92/photos_by
TITLE: David Văn | Facebook
TIME: 26.08.2024 15:01:28

URL: https://www.facebook.com/profile.php?id=100067540504509
TITLE: Facebook
TIME: 26.08.2024 15:01:57

URL: https://www.facebook.com/profile.php?id=100067540504509&sk=friends
TITLE: Trịnh Tuấn | Facebook
TIME: 26.08.2024 15:02:20

URL: https://www.facebook.com/profile.php?id=100067540504509&sk=photos
TITLE: Trịnh Tuấn | Facebook
TIME: 26.08.2024 15:02:08

URL: https://www.facebook.com/Mr.Van.QuangNgaiseafood
TITLE: Facebook
TIME: 26.08.2024 15:02:37

URL: https://www.facebook.com/Mr.Van.QuangNgaiseafood/friends
TITLE: Pham đang gọi
TIME: 26.08.2024 15:03:08

URL: https://www.facebook.com/nguyenthanh.tan.963
TITLE: (2) Facebook
TIME: 27.08.2024 17:21:53

URL: https://www.facebook.com/nguyenthanh.tan.963/photos
TITLE: (2) Nguyễn Thanh Tân | Facebook
TIME: 27.08.2024 17:21:54

URL: https://www.facebook.com/nguyenthanh.tan.963/photos_by
TITLE: (1) Nguyễn Thanh Tân | Facebook
TIME: 26.08.2024 15:11:22

URL: https://www.facebook.com/nguyenthanh.tan.963/friends
TITLE: (2) Nguyễn Thanh Tân | Facebook
TIME: 27.08.2024 17:21:50

URL: https://www.facebook.com/boi.phamngoc
TITLE: Facebook
TIME: 26.08.2024 17:47:14

URL: https://www.facebook.com/boi.phamngoc/photos
TITLE: Pham Ngocboi | Facebook
TIME: 26.08.2024 17:47:17

URL: https://www.facebook.com/boi.phamngoc/friends
TITLE: (2) Pham Ngocboi | Facebook
TIME: 26.08.2024 17:47:20

URL: https://www.facebook.com/search/top/?q=S%C6%AF%C6%A0NG%20B%C3%81O
TITLE: (2) SƯƠNG BÁO - Kết quả tìm kiếm | Facebook
TIME: 27.08.2024 17:21:40

URL: https://www.facebook.com/search/people/?q=S%C6%AF%C6%A0NG%20B%C3%81O&sde=AbqYQQCuIq_5M5MKYA4Iw2z-7xyPApveqAXCe28_Flb57xRVS02IPjGGG4DWRathWwaD0uN042zmnORXBhq4wEPf
TITLE: (2) SƯƠNG BÁO - Kết quả tìm kiếm | Facebook
TIME: 27.08.2024 17:21:38

URL: https://www.facebook.com/profile.php?id=100094538250445
TITLE: (2) Facebook
TIME: 27.08.2024 17:16:22

URL: https://www.facebook.com/photo/?fbid=330261803468426&set=a.136160586211883
TITLE: (2) Facebook
TIME: 27.08.2024 17:15:36

URL: https://www.facebook.com/photo/?fbid=365214306639842&set=pcb.365214519973154
TITLE: (2) Facebook
TIME: 27.08.2024 17:16:17

URL: https://www.facebook.com/photo?fbid=365214323306507&set=pcb.365214519973154
TITLE: (2) Facebook
TIME: 27.08.2024 17:16:21

URL: https://www.facebook.com/profile.php?id=100022404584164
TITLE: (2) Facebook
TIME: 28.08.2024 10:04:43

URL: https://www.facebook.com/profile.php?id=100022404584164&sk=friends
TITLE: Phu Ngo | Facebook
TIME: 29.08.2024 17:53:37

URL: https://www.facebook.com/profile.php?id=100011751673570
TITLE: (1) Facebook
TIME: 29.08.2024 10:30:15

URL: https://www.facebook.com/profile.php?id=100011751673570&sk=photos
TITLE: Linh Vũ Đoàn | Facebook
TIME: 28.08.2024 10:07:18

URL: https://www.facebook.com/profile.php?id=100011751673570&sk=friends
TITLE: (1) Linh Vũ Đoàn | Facebook
TIME: 29.08.2024 15:01:20

URL: https://www.facebook.com/profile.php?id=100021308792541
TITLE: Facebook
TIME: 28.08.2024 10:19:03

URL: https://www.facebook.com/photo/?fbid=1434368043950142&set=a.149377849115841
TITLE: Facebook
TIME: 28.08.2024 10:19:03

URL: https://www.facebook.com/profile.php?id=100021308792541&sk=friends
TITLE: Nguyễn Thành Nam | Facebook
TIME: 28.08.2024 10:19:06

URL: https://www.facebook.com/profile.php?id=100024410435154
TITLE: Facebook
TIME: 28.08.2024 10:19:26

URL: https://www.facebook.com/profile.php?id=100024410435154&sk=photos
TITLE: Nghĩa Bùi Đình | Facebook
TIME: 28.08.2024 10:19:49

URL: https://www.facebook.com/photo.php?fbid=636331710523838&set=pb.100024410435154.-2207520000&type=3
TITLE: Facebook
TIME: 28.08.2024 10:19:41

URL: https://www.facebook.com/photo.php?fbid=448616845961993&set=pb.100024410435154.-2207520000&type=3
TITLE: Facebook
TIME: 28.08.2024 10:19:45

URL: https://www.facebook.com/photo/?fbid=386272878863057&set=pb.100024410435154.-2207520000
TITLE: Facebook
TIME: 28.08.2024 10:19:47

URL: https://www.facebook.com/photo/?fbid=384897772333901&set=pb.100024410435154.-2207520000
TITLE: Facebook
TIME: 28.08.2024 10:19:47

URL: https://www.facebook.com/photo/?fbid=384897732333905&set=pb.100024410435154.-2207520000
TITLE: Facebook
TIME: 28.08.2024 10:19:48

URL: https://www.facebook.com/profile.php?id=100024410435154&sk=friends
TITLE: Nghĩa Bùi Đình | Facebook
TIME: 28.08.2024 10:19:50

URL: https://www.facebook.com/nghia.nguyenminh.790693
TITLE: Facebook
TIME: 28.08.2024 10:29:01

URL: https://www.facebook.com/nghia.nguyenminh.790693/friends
TITLE: Nghia Nguyen Minh | Facebook
TIME: 28.08.2024 10:29:05

URL: https://www.facebook.com/huy.nguyenkhac.5492
TITLE: Facebook
TIME: 28.08.2024 10:29:48

URL: https://www.facebook.com/huy.nguyenkhac.5492/friends
TITLE: Nguyễn Khắc Huy | Facebook
TIME: 28.08.2024 10:29:51

URL: https://www.facebook.com/huy.nguyenkhac.5492/friends_recent
TITLE: Nguyễn Khắc Huy | Facebook
TIME: 28.08.2024 15:51:05

URL: https://www.facebook.com/profile.php?id=100009283448592
TITLE: Facebook
TIME: 28.08.2024 10:30:14

URL: https://www.facebook.com/profile.php?id=100009283448592&sk=friends
TITLE: Lê Dũng | Facebook
TIME: 28.08.2024 10:30:21

URL: https://www.facebook.com/huy.nguyenkhac.5492/friends_all
TITLE: Nguyễn Khắc Huy | Facebook
TIME: 28.08.2024 15:51:03

URL: https://www.facebook.com/profile.php?id=100022549380994
TITLE: Facebook
TIME: 28.08.2024 10:32:46

URL: https://www.facebook.com/profile.php?id=100022549380994&sk=friends
TITLE: Toàn Vu | Facebook
TIME: 28.08.2024 10:32:50

URL: https://www.facebook.com/huuquoc.phung.54
TITLE: Facebook
TIME: 28.08.2024 15:50:59

URL: https://www.facebook.com/profile.php?id=100042549700918
TITLE: Facebook
TIME: 28.08.2024 15:51:11

URL: https://www.facebook.com/profile.php?id=100042549700918&sk=friends
TITLE: (1) Nguyễn Nhân | Facebook
TIME: 28.08.2024 15:51:22

URL: https://www.facebook.com/profile.php?id=100069534446284
TITLE: Facebook
TIME: 29.08.2024 09:01:21

URL: https://www.facebook.com/profile.php?id=100069534446284&sk=friends
TITLE: Nghia Nguyen | Facebook
TIME: 29.08.2024 09:01:23

URL: https://www.facebook.com/stories/1524345141011350/UzpfSVNDOjExNjAyMDc5MzgzODAyNTA=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 29.08.2024 09:32:16

URL: https://www.facebook.com/me
TITLE: Facebook
TIME: 29.08.2024 09:43:44

URL: https://www.mercado.vin/
TITLE: Mercado Libre
TIME: 31.08.2024 10:07:53

URL: https://mercado-libre.pro/index/user/login.html?lang=vi
TITLE: Đăng nhập
TIME: 31.08.2024 10:07:55

URL: https://mercado-libre.pro/index/index/home.html
TITLE: Trang chủ
TIME: 31.08.2024 10:07:59

URL: https://mercado-libre.pro/index/rot_order/index.html
TITLE: Nhập hàng phân phối mới
TIME: 31.08.2024 10:30:00

URL: https://mercado-libre.pro/index/my/index.html
TITLE: Cá nhân
TIME: 31.08.2024 10:31:18

URL: https://mercado-libre.pro/index/order/index
TITLE: Lịch sử phân phối
TIME: 29.08.2024 11:21:37

URL: https://mercado-libre.pro/index/order/index.html?status=5
TITLE: Lịch sử phân phối
TIME: 29.08.2024 11:21:34

URL: https://mercado-libre.pro/index/ctrl/deposit_admin
TITLE: Lịch sử rút tiền
TIME: 29.08.2024 11:21:40

URL: https://www.facebook.com/tromap/posts/pfbid0YvJwzW9g37ct67Z11kzxktRtn8ZSzJJn1zsQ7yAYGSndfUkRFrTXu14tenrwBhm6l?comment_id=827426019169781&notif_id=1724932526099225&notif_t=feedback_reaction_generic&ref=notif
TITLE: Huyền BaBi - Năm đó nói ai zị chèn ơiiiiii😂 | Facebook
TIME: 29.08.2024 15:00:59

URL: https://www.facebook.com/dinh.nguyenvan.3367
TITLE: (1) Facebook
TIME: 29.08.2024 15:38:48

URL: https://www.facebook.com/photo/?fbid=4512028585689788&set=a.1379381135621231
TITLE: (1) Facebook
TIME: 29.08.2024 15:33:20

URL: https://www.facebook.com/dinh.nguyenvan.3367/about
TITLE: (1) Peter Dinh Nguyễn | Facebook
TIME: 29.08.2024 15:35:19

URL: https://www.facebook.com/dinh.nguyenvan.3367/about_family_and_relationships
TITLE: (1) Peter Dinh Nguyễn | Facebook
TIME: 29.08.2024 15:33:26

URL: https://www.facebook.com/dinh.nguyenvan.3367/about_contact_and_basic_info
TITLE: (1) Peter Dinh Nguyễn | Facebook
TIME: 29.08.2024 15:38:47

URL: https://www.facebook.com/dinh.nguyenvan.3367/photos
TITLE: (1) Peter Dinh Nguyễn | Facebook
TIME: 29.08.2024 15:33:41

URL: https://www.facebook.com/dinh.nguyenvan.3367/photos_by
TITLE: (1) Peter Dinh Nguyễn | Facebook
TIME: 29.08.2024 15:35:16

URL: https://www.facebook.com/photo.php?fbid=2055221561370515&set=pb.100006480726756.-2207520000&type=3
TITLE: (1) Facebook
TIME: 29.08.2024 15:33:51

URL: https://www.facebook.com/photo/?fbid=1950418291850843&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:27

URL: https://www.facebook.com/photo/?fbid=1950412938518045&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:26

URL: https://www.facebook.com/photo/?fbid=1950412918518047&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:25

URL: https://www.facebook.com/photo.php?fbid=1950412861851386&set=pb.100006480726756.-2207520000&type=3
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:02

URL: https://www.facebook.com/photo?fbid=2055221561370515&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:28

URL: https://www.facebook.com/photo/?fbid=2091114261114578&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:29

URL: https://www.facebook.com/photo/?fbid=2097270740498930&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:30

URL: https://www.facebook.com/photo/?fbid=2097270747165596&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:31

URL: https://www.facebook.com/photo/?fbid=2097910370434967&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:31

URL: https://www.facebook.com/photo/?fbid=2097914390434565&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:32

URL: https://www.facebook.com/photo/?fbid=2097914440434560&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:33

URL: https://www.facebook.com/photo/?fbid=2097914473767890&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:34

URL: https://www.facebook.com/photo/?fbid=2097914533767884&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:34

URL: https://www.facebook.com/photo/?fbid=2097914557101215&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:14

URL: https://www.facebook.com/photo/?fbid=2100623996830271&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:14

URL: https://www.facebook.com/photo/?fbid=2109365875956083&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:16

URL: https://www.facebook.com/photo/?fbid=2110048202554517&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:17

URL: https://www.facebook.com/photo.php?fbid=1950412838518055&set=pb.100006480726756.-2207520000&type=3
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:21

URL: https://www.facebook.com/photo/?fbid=1950412861851386&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:24

URL: https://www.facebook.com/photo.php?fbid=2207806722778664&set=pb.100006480726756.-2207520000&type=3
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:39

URL: https://www.facebook.com/photo/?fbid=2207806742778662&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:47

URL: https://www.facebook.com/photo/?fbid=2207806762778660&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:49

URL: https://www.facebook.com/photo/?fbid=2245204302372239&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:50

URL: https://www.facebook.com/photo/?fbid=2323109154581753&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:51

URL: https://www.facebook.com/photo/?fbid=2324547261104609&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:52

URL: https://www.facebook.com/photo/?fbid=2348926072000061&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:54

URL: https://www.facebook.com/photo/?fbid=2379920942233907&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:56

URL: https://www.facebook.com/photo/?fbid=2389166914642643&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:57

URL: https://www.facebook.com/photo/?fbid=2392376084321726&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:58

URL: https://www.facebook.com/photo/?fbid=2393453047547363&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:34:59

URL: https://www.facebook.com/photo/?fbid=2405207579705243&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:35:01

URL: https://www.facebook.com/photo/?fbid=2500764816816185&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:35:01

URL: https://www.facebook.com/photo/?fbid=2500765686816098&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:35:03

URL: https://www.facebook.com/photo/?fbid=2943544842538178&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:35:04

URL: https://www.facebook.com/photo/?fbid=3110670059158988&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:35:05

URL: https://www.facebook.com/photo/?fbid=3113960868829907&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:35:07

URL: https://www.facebook.com/photo/?fbid=3127366207489373&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:35:08

URL: https://www.facebook.com/photo?fbid=3127367954155865&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:35:09

URL: https://www.facebook.com/photo/?fbid=3132826993609961&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:35:10

URL: https://www.facebook.com/photo/?fbid=3134506603442000&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:35:12

URL: https://www.facebook.com/photo/?fbid=3137678006458193&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:35:13

URL: https://www.facebook.com/photo/?fbid=3137678019791525&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:35:13

URL: https://www.facebook.com/photo/?fbid=3159923987566928&set=pb.100006480726756.-2207520000
TITLE: (1) Facebook
TIME: 29.08.2024 15:35:14

URL: https://www.facebook.com/photo/?fbid=4620632548162724&set=a.1379390975620247
TITLE: (1) Facebook
TIME: 29.08.2024 15:38:40

URL: https://www.facebook.com/photo/?fbid=4614344455458200&set=a.1379390975620247
TITLE: (1) Facebook
TIME: 29.08.2024 15:38:44

URL: https://www.facebook.com/photo/?fbid=4599823430243636&set=a.1379390975620247
TITLE: (1) Facebook
TIME: 29.08.2024 15:37:48

URL: https://www.facebook.com/photo/?fbid=4594295390796440&set=a.1379390975620247
TITLE: (1) Facebook
TIME: 29.08.2024 15:37:49

URL: https://www.facebook.com/photo/?fbid=4512026542356659&set=a.1379390975620247
TITLE: (1) Facebook
TIME: 29.08.2024 15:37:51

URL: https://www.facebook.com/photo/?fbid=4439972102895437&set=a.1379390975620247
TITLE: (1) Facebook
TIME: 29.08.2024 15:37:52

URL: https://www.facebook.com/photo/?fbid=4426156980943616&set=a.1379390975620247
TITLE: (1) Facebook
TIME: 29.08.2024 15:37:55

URL: https://www.facebook.com/photo/?fbid=4414861678739813&set=a.1379390975620247
TITLE: (1) Facebook
TIME: 29.08.2024 15:38:20

URL: https://www.facebook.com/tromap/posts/pfbid0A77vVk9C5HCPTFZWhYrnQygvJBSXiqK6evGvBmzELV6EGXYdHSj5uQk2qf92Dd8Hl?notif_id=1724936413250259&notif_t=feedback_reaction_generic&ref=notif
TITLE: (9) Huyền BaBi - Đáng yêu ghế ước ước🥰🥰 | Facebook
TIME: 29.08.2024 16:00:28

URL: https://www.facebook.com/reel/1145113603254916/?s=ifu
TITLE: Facebook
TIME: 29.08.2024 16:00:49

URL: https://www.facebook.com/reel/1145113603254916
TITLE: Facebook
TIME: 29.08.2024 16:00:50

URL: https://www.facebook.com/login/?next=https%3A%2F%2Fwww.facebook.com%2F
TITLE: Đăng nhập Facebook
TIME: 24.11.2024 16:43:59

URL: https://www.facebook.com/people/Phu-Ngo/pfbid034MbCUMP9y2yvz4iewNyF9HKb6zqLkKMAz82UUaAquwvVfjZXCZDCykZNSqJxohdkl/?sk=friends
TITLE: Phu Ngo | Facebook
TIME: 29.08.2024 17:53:37

URL: https://www.facebook.com/people/Nguy%E1%BB%85n-Th%C3%A0nh-T%C3%BA/pfbid02VLowCDFihpnidrFkEGiQJRdpUuK3vNXBGb3hGkZygET9QPhEAAwp6JbsJ8gDCsgul/?sk=friends
TITLE: Nguyễn Thành Tú | Facebook
TIME: 29.08.2024 17:55:19

URL: https://www.facebook.com/login/device-based/regular/login/?login_attempt=1&next=https%3A%2F%2Fwww.facebook.com%2F&lwv=100
TITLE: Đăng nhập Facebook
TIME: 30.08.2024 08:35:46

URL: https://www.facebook.com/login/device-based/regular/login/?login_attempt=1&next=https%3A%2F%2Fwww.facebook.com%2F&lwv=120&lwc=1348131
TITLE: Đăng nhập Facebook
TIME: 30.08.2024 08:35:59

URL: https://www.facebook.com/login/device-based/regular/login/?login_attempt=1
TITLE: Đăng nhập Facebook
TIME: 30.08.2024 08:42:21

URL: https://www.google.com/search?q=fb&oq=&gs_lcrp=EgZjaHJvbWUqCQgAEEUYOxjCAzIJCAAQRRg7GMIDMgkIARBFGDsYwgMyCQgCEEUYOxjCAzIJCAMQRRg7GMID0gENNDM3ODg2Njg3ajBqN6gCBLACAQ&sourceid=chrome&ie=UTF-8
TITLE: fb - Tìm trên Google
TIME: 30.08.2024 14:58:23

URL: https://www.facebook.com/two_step_verification/two_factor/?encrypted_context=AWNVCVob1DpUUtwarBATzeGV3FkatZL446mMEsStr4DgOe0t8qgdjNF5iuX2OR1kNWoQr7xlG4bJGHtkikru7QxMc2ScRKhBvIpW6xxf76gd2AQXGOvIOVEUKBA85gHn8EXf8D79Nmi968xb4EBalbIpiErlsqoWtK5ianWjNEO1gdUjdi1CNfx8mUWsqwcaTU01sYRiA7LUFjWjH7V35S9UgLelsljtt-8vmIbCMcVtRAiJB5Pkt8KCNuDCZ3EwbTwjNnYtpoP2j-DgzPDwXgq-fHzhW7_tFfEVCn0nqc2cCMb__CF-DyQUL4cu8mSrokduuUA7KS8ShmTNzIOkyJ-iQrIuBHozt_m-7qWdqYBwz1lBIa36M6KYRJRn0uueV6Jo-eqhLDjlc14PkKOISbxbqWBhcUM&flow=two_factor_login&next
TITLE: Facebook
TIME: 30.08.2024 14:58:39

URL: https://www.facebook.com/two_factor/remember_browser/?encrypted_context=AWNVCVob1DpUUtwarBATzeGV3FkatZL446mMEsStr4DgOe0t8qgdjNF5iuX2OR1kNWoQr7xlG4bJGHtkikru7QxMc2ScRKhBvIpW6xxf76gd2AQXGOvIOVEUKBA85gHn8EXf8D79Nmi968xb4EBalbIpiErlsqoWtK5ianWjNEO1gdUjdi1CNfx8mUWsqwcaTU01sYRiA7LUFjWjH7V35S9UgLelsljtt-8vmIbCMcVtRAiJB5Pkt8KCNuDCZ3EwbTwjNnYtpoP2j-DgzPDwXgq-fHzhW7_tFfEVCn0nqc2cCMb__CF-DyQUL4cu8mSrokduuUA7KS8ShmTNzIOkyJ-iQrIuBHozt_m-7qWdqYBwz1lBIa36M6KYRJRn0uueV6Jo-eqhLDjlc14PkKOISbxbqWBhcUM&next=
TITLE: Facebook
TIME: 30.08.2024 14:59:02

URL: https://www.facebook.com/stories/1340891902623654/UzpfSVNDOjEyMjU2MDk2OTE3OTQxNjk=/?bucket_count=9&source=story_tray
TITLE: (1) Facebook
TIME: 30.08.2024 14:59:31

URL: https://www.facebook.com/photo/?fbid=2193063294400239&set=pcb.2193063394400229
TITLE: Facebook
TIME: 30.08.2024 15:06:18

URL: https://www.facebook.com/thien.nguyenhuu.794
TITLE: Facebook
TIME: 30.08.2024 15:06:27

URL: https://www.facebook.com/profile.php?id=100006079963454
TITLE: Facebook
TIME: 30.08.2024 15:23:55

URL: https://www.facebook.com/profile.php?id=100042075014402
TITLE: Facebook
TIME: 31.08.2024 09:27:05

URL: https://www.facebook.com/profile.php?id=100042075014402&sk=friends
TITLE: Đàm Nam | Facebook
TIME: 31.08.2024 09:26:56

URL: https://www.facebook.com/profile.php?id=100042075014402&sk=friends_recent
TITLE: Đàm Nam | Facebook
TIME: 31.08.2024 09:25:17

URL: https://www.facebook.com/ng.nguyen.12720100
TITLE: Facebook
TIME: 31.08.2024 09:25:32

URL: https://www.facebook.com/hoang.phihung.7792052
TITLE: Facebook
TIME: 31.08.2024 09:41:25

URL: https://www.facebook.com/hoang.phihung.7792052/friends
TITLE: Dong Doj Lao Dao | Facebook
TIME: 31.08.2024 09:41:42

URL: https://www.facebook.com/hoang.phihung.7792052/friends_recent
TITLE: Dong Doj Lao Dao | Facebook
TIME: 31.08.2024 09:41:51

URL: https://www.facebook.com/photo/?fbid=2984602055015277&set=a.113069708835207
TITLE: Facebook
TIME: 31.08.2024 09:52:01

URL: https://www.facebook.com/hiepnguyen.nguyen.35762
TITLE: Facebook
TIME: 31.08.2024 10:02:29

URL: https://www.facebook.com/photo/?fbid=1927264007744499&set=a.103862090084709
TITLE: Facebook
TIME: 31.08.2024 10:02:26

URL: https://www.facebook.com/hiepnguyen.nguyen.35762/friends
TITLE: Phát Hoàng Long | Facebook
TIME: 31.08.2024 10:02:35

URL: https://www.facebook.com/hiepnguyen.nguyen.35762/friends_recent
TITLE: Phát Hoàng Long | Facebook
TIME: 31.08.2024 10:02:44

URL: https://www.facebook.com/hiepnguyen.nguyen.35762/friends_all
TITLE: Phát Hoàng Long | Facebook
TIME: 31.08.2024 10:02:48

URL: https://www.facebook.com/profile.php?id=100009194192996
TITLE: Facebook
TIME: 31.08.2024 10:16:45

URL: https://www.facebook.com/profile.php?id=100009194192996&sk=friends
TITLE: Dong Doj đang gọi
TIME: 31.08.2024 10:16:50

URL: https://my.livechatinc.com/chats
TITLE: Log in to LiveChat | Chat Software & Online Customer Support
TIME: 31.08.2024 11:15:50

URL: https://accounts.livechat.com/?redirect_uri=https%3A%2F%2Fmy.livechatinc.com&response_type=token&client_id=bb9e5b2f1ab480e4a715977b7b1b4279&state=%7B%22redirectTo%22%3A%22%252Fchats%22%7D
TITLE: Log in to LiveChat | Chat Software & Online Customer Support
TIME: 31.08.2024 11:15:52

URL: https://accounts.livechat.com/signin?redirect_uri=https%3A%2F%2Fmy.livechatinc.com&response_type=token&client_id=bb9e5b2f1ab480e4a715977b7b1b4279&state=%7B%22redirectTo%22%3A%22%252Fchats%22%7D
TITLE: Log in to LiveChat | Chat Software & Online Customer Support
TIME: 31.08.2024 11:15:53

URL: https://www.google.com/search?q=c%E1%BB%9D+t%E1%BB%95+qu%E1%BB%91c&oq=C%E1%BB%9C+T%E1%BB%94+&gs_lcrp=EgZjaHJvbWUqBwgBEAAYgAQyBggAEEUYOTIHCAEQABiABDIHCAIQABiABDIHCAMQABiABDIHCAQQABiABDIHCAUQABiABDIHCAYQABiABDIHCAcQABiABDIHCAgQABiABDIHCAkQABiABNIBCTg0MDZqMGoxNagCALACAA&sourceid=chrome&ie=UTF-8
TITLE: cờ tổ quốc - Tìm trên Google
TIME: 31.08.2024 15:27:56

URL: https://www.google.com/search?sca_esv=8e108a4aed328a80&q=H%C3%ACnh+n%E1%BB%81n+c%E1%BB%9D+t%E1%BB%95+qu%E1%BB%91c&uds=ADvngMiyst9y7MZ-o4a0RbQ-3IuXXj4dIBKdKT3WxUvIl0FvY_pKybHYsXDwzZMgHOE5qWUR7bhi900CeCNBszY7WBdU67IkMC16o40P_BPDkldxIFTse6nxbryYUntH8wf9gLXNJlSFT7VqIoT_mRAxY94xVitqvg&sa=X&ved=2ahUKEwjHjvCtnZ-IAxUoslYBHZFGIhwQxKsJegQIGBAB&ictx=0&biw=1920&bih=953&dpr=1
TITLE: Hình nền cờ tổ quốc - Tìm trên Google
TIME: 31.08.2024 15:28:02

URL: https://www.google.com/search?sca_esv=8e108a4aed328a80&q=H%C3%ACnh+n%E1%BB%81n+c%E1%BB%9D+t%E1%BB%95+qu%E1%BB%91c&udm=2&fbs=AEQNm0D7NTKsOqMPi-yhU7bWDsijXeHIssQxQHiKhz3Orm0Szk2q6O3Esev6DIwpyqAb2BiFemtPI-mXHq2kkCTs2TFrMg9sRsALPXHSrovsni-_J_Q0hdo-HLid6ub3w_55SauMDgyBo9SYMMSZWCvELmZF9nQPNjlEEgjq-g2fBP06BkRq8-vB6P3GoG3U0V5kFaKUif9jlQBJZuQhGXSksOYjAT_AMA&sa=X&ved=2ahUKEwjDooexnZ-IAxUjslYBHd2KNYsQtKgLegQIHBAB&biw=1920&bih=953&dpr=1
TITLE: Hình nền cờ tổ quốc - Tìm trên Google
TIME: 31.08.2024 15:28:05

URL: https://www.google.com/search?sca_esv=8e108a4aed328a80&q=H%C3%ACnh+n%E1%BB%81n+c%E1%BB%9D+t%E1%BB%95+qu%E1%BB%91c&udm=2&fbs=AEQNm0D7NTKsOqMPi-yhU7bWDsijXeHIssQxQHiKhz3Orm0Szk2q6O3Esev6DIwpyqAb2BiFemtPI-mXHq2kkCTs2TFrMg9sRsALPXHSrovsni-_J_Q0hdo-HLid6ub3w_55SauMDgyBo9SYMMSZWCvELmZF9nQPNjlEEgjq-g2fBP06BkRq8-vB6P3GoG3U0V5kFaKUif9jlQBJZuQhGXSksOYjAT_AMA&sa=X&ved=2ahUKEwjDooexnZ-IAxUjslYBHd2KNYsQtKgLegQIHBAB&biw=1920&bih=953&dpr=1#vhid=9oi19VXdCksd6M&vssid=mosaic
TITLE: Hình nền cờ tổ quốc - Tìm trên Google
TIME: 31.08.2024 15:30:15

URL: https://www.google.com/search?sca_esv=8e108a4aed328a80&q=H%C3%ACnh+n%E1%BB%81n+c%E1%BB%9D+t%E1%BB%95+qu%E1%BB%91c&udm=2&fbs=AEQNm0D7NTKsOqMPi-yhU7bWDsijXeHIssQxQHiKhz3Orm0Szk2q6O3Esev6DIwpyqAb2BiFemtPI-mXHq2kkCTs2TFrMg9sRsALPXHSrovsni-_J_Q0hdo-HLid6ub3w_55SauMDgyBo9SYMMSZWCvELmZF9nQPNjlEEgjq-g2fBP06BkRq8-vB6P3GoG3U0V5kFaKUif9jlQBJZuQhGXSksOYjAT_AMA&sa=X&ved=2ahUKEwjDooexnZ-IAxUjslYBHd2KNYsQtKgLegQIHBAB&biw=1920&bih=953&dpr=1#vhid=8BexLCPqO6hYeM&vssid=mosaic
TITLE: Hình nền cờ tổ quốc - Tìm trên Google
TIME: 31.08.2024 15:28:31

URL: https://www.google.com/search?sca_esv=8e108a4aed328a80&q=H%C3%ACnh+n%E1%BB%81n+c%E1%BB%9D+t%E1%BB%95+qu%E1%BB%91c&udm=2&fbs=AEQNm0D7NTKsOqMPi-yhU7bWDsijXeHIssQxQHiKhz3Orm0Szk2q6O3Esev6DIwpyqAb2BiFemtPI-mXHq2kkCTs2TFrMg9sRsALPXHSrovsni-_J_Q0hdo-HLid6ub3w_55SauMDgyBo9SYMMSZWCvELmZF9nQPNjlEEgjq-g2fBP06BkRq8-vB6P3GoG3U0V5kFaKUif9jlQBJZuQhGXSksOYjAT_AMA&sa=X&ved=2ahUKEwjDooexnZ-IAxUjslYBHd2KNYsQtKgLegQIHBAB&biw=1920&bih=953&dpr=1#imgrc=8BexLCPqO6hYeM&imgdii=nNTcO7D0duOH-M
TITLE: Hình nền cờ tổ quốc - Tìm trên Google
TIME: 31.08.2024 15:28:22

URL: https://www.google.com/search?q=fb&oq=&gs_lcrp=EgZjaHJvbWUqCQgAEEUYOxjCAzIJCAAQRRg7GMIDMgkIARBFGDsYwgMyCQgCEEUYOxjCAzIJCAMQRRg7GMIDMgkIBBBFGDsYwgMyCQgFEEUYOxjCA9IBDDczMDM4MzU2ajBqN6gCBrACAQ&sourceid=chrome&ie=UTF-8
TITLE: fb - Tìm trên Google
TIME: 03.09.2024 06:17:35

URL: https://www.facebook.com/profile.php?id=100047416267810
TITLE: Facebook
TIME: 03.09.2024 06:18:39

URL: https://www.facebook.com/profile.php?id=100047416267810&sk=friends
TITLE: Quân Bùi | Facebook
TIME: 03.09.2024 06:18:51

URL: https://www.facebook.com/profile.php?id=100031836938166
TITLE: Facebook
TIME: 03.09.2024 06:19:30

URL: https://www.facebook.com/ducceladoncity
TITLE: (1) Facebook
TIME: 03.09.2024 06:23:19

URL: https://www.facebook.com/ducceladoncity/photos
TITLE: (1) Hồ Gia | Facebook
TIME: 03.09.2024 06:22:21

URL: https://www.facebook.com/ducceladoncity/friends
TITLE: (1) Hồ Gia | Facebook
TIME: 03.09.2024 06:23:09

URL: https://www.facebook.com/ducceladoncity/about
TITLE: (1) Hồ Gia | Facebook
TIME: 03.09.2024 06:23:12

URL: https://www.facebook.com/ducceladoncity/about_family_and_relationships
TITLE: (1) Hồ Gia | Facebook
TIME: 03.09.2024 06:23:14

URL: https://www.facebook.com/ducceladoncity/about_work_and_education
TITLE: (1) Hồ Gia | Facebook
TIME: 03.09.2024 06:23:16

URL: https://www.facebook.com/ducceladoncity/about_places
TITLE: (1) Hồ Gia | Facebook
TIME: 03.09.2024 06:23:17

URL: https://www.facebook.com/thanhtan.nguyen.750?comment_id=Y29tbWVudDo3NDU1OTY1MTI3Nzc1NTMzXzM1NTM5NjY2NDE1MTgxNA%3D%3D
TITLE: (1) Facebook
TIME: 03.09.2024 06:26:07

URL: https://www.facebook.com/stories/1524345141011350/UzpfSVNDOjQ4NTUwNDY1MTAwODEyMw==/?bucket_count=9&source=story_tray
TITLE: (2) Facebook
TIME: 03.09.2024 07:19:36

URL: https://www.facebook.com/checkpoint/465803052217681/?next&ct=AWM_ujD578B_FXhi3JWwxJPChiGWLRhB0Ie-O75lEGd5k_cT9GfzqIwjxKDU7nwwWqtFZgZgVm81Vr56Yh4hYrMd-bpCNq-7ElXpHaRj6_mXsvMuUUdhOzMl8P6orEfLfg47uIIcJbdt51Xp_CIimcucVsh6Q8BOMQwLfC06-Yt-PgY8_Xl8-z8hEJTY4wXcveKoTZka_CCQbbp1tk82wGCEgsYyTPp8tKOF7k9PaPlaHPWzthi8VnYYS4pVl95jfBQearylJKLsi4LfQh03kr9WpkqZx2kfpm9emDMN0ae649pCQgnK6cvaMnRFdwt_YdfEQ0JAWAKGaTEhO7sfWFsMU2rutEdXHhTorGnb47wo-QiRgqAj8dhqsL8av7tMvjRMwGWDK8Jz_2h3_pCp2yCmfddQSe4
TITLE: Facebook
TIME: 04.09.2024 15:45:14

URL: https://www.google.com/search?q=2fa&oq=2f&gs_lcrp=EgZjaHJvbWUqBwgBEAAYgAQyBggAEEUYOTIHCAEQABiABDIHCAIQABiABDIHCAMQABiABDIHCAQQABiABDIGCAUQRRg8MgYIBhBFGDwyBggHEAUYQNIBCDQ5OTlqMGo3qAIGsAIB&sourceid=chrome&ie=UTF-8
TITLE: 2fa - Tìm trên Google
TIME: 04.09.2024 15:46:03

URL: https://2fa.live/
TITLE: 2FA Auth
TIME: 11.09.2024 18:42:53

URL: https://www.facebook.com/100000165935870%7CSang@123%7C5BRQ
TITLE: Đăng nhập Facebook
TIME: 04.09.2024 15:47:50

URL: https://www.facebook.com/login/?next=https%3A%2F%2Fwww.facebook.com%2F100000165935870%257CSang%40123%257C5BRQ
TITLE: Đăng nhập Facebook
TIME: 04.09.2024 15:47:50

URL: https://www.facebook.com/chennyxinkdeppp
TITLE: Facebook
TIME: 05.09.2024 15:19:26

URL: https://www.facebook.com/chennyxinkdeppp/photos
TITLE: Phạm Trần Ngọc Yến | Facebook
TIME: 05.09.2024 15:21:48

URL: https://www.facebook.com/chennyxinkdeppp/photos_by
TITLE: Phạm Trần Ngọc Yến | Facebook
TIME: 05.09.2024 15:21:50

URL: https://www.facebook.com/photo.php?fbid=1816901955500038&set=pb.100015407538096.-2207520000&type=3
TITLE: Facebook
TIME: 05.09.2024 15:19:21

URL: https://www.facebook.com/chennyxinkdeppp/photos_of
TITLE: Phạm Trần Ngọc Yến | Facebook
TIME: 05.09.2024 15:19:23

URL: https://www.google.com/search?q=%C3%A1p+sim+campuchia&oq=%C3%A1p+sim+campuchia+&gs_lcrp=EgZjaHJvbWUyCQgAEEUYORifBTIHCAEQIRigATIHCAIQIRigATIHCAMQIRigATIHCAQQIRifBTIHCAUQIRifBTIHCAYQIRifBTIHCAcQIRifBTIHCAgQIRifBTIHCAkQIRifBdIBCDk4ODdqMGo3qAIAsAIA&sourceid=chrome&ie=UTF-8
TITLE: áp sim campuchia - Tìm trên Google
TIME: 08.09.2024 17:16:46

URL: https://simdulich.com.vn/sim-du-lich-campuchia-15-ngay
TITLE: SIM du lịch Campuchia Data+Thoại 15 ngày 40GB
TIME: 08.09.2024 17:16:51

URL: https://divui.com/sim-4g-campuchia-giao-nhan-tai-viet-nam
TITLE: Sim 4G Campuchia giao nhận tại Việt Nam gi﻿á rẻ
TIME: 08.09.2024 17:17:07

URL: https://www.google.com/search?q=Ap+cellcard&oq=Ap+cellcard+&gs_lcrp=EgZjaHJvbWUyBggAEEUYOTIICAEQABgNGB4yCggCEAAYCBgNGB4yCggDEAAYCBgNGB4yCggEEAAYCBgNGB4yCggFEAAYCBgNGB4yCggGEAAYgAQYogTSAQg1ODM5ajBqN6gCALACAA&sourceid=chrome&ie=UTF-8
TITLE: Ap cellcard - Tìm trên Google
TIME: 08.09.2024 17:17:24

URL: https://thaiduonglimousine.com/huong-dan-dung-sim-card-o-campuchia.html
TITLE: Hướng dẫn dùng Sim Card ở Campuchia tết 2024
TIME: 08.09.2024 17:17:24

URL: https://www.cellcard.com.kh/en/my-cellcard/
TITLE: Cellcard App | Cellcard
TIME: 08.09.2024 17:17:29

URL: https://www.facebook.com/friends/suggestions/?profile_id=100005765291654
TITLE: Gợi ý | Facebook
TIME: 10.09.2024 06:54:15

URL: https://www.facebook.com/photo/?fbid=528960269504990&set=pcb.528960519504965
TITLE: Facebook
TIME: 11.09.2024 15:11:47

URL: https://www.facebook.com/photo?fbid=528960312838319&set=pcb.528960519504965
TITLE: Facebook
TIME: 11.09.2024 15:11:52

URL: https://www.facebook.com/photo?fbid=528960286171655&set=pcb.528960519504965
TITLE: Facebook
TIME: 11.09.2024 15:11:49

URL: https://www.facebook.com/photo?fbid=528960269504990&set=pcb.528960519504965
TITLE: Facebook
TIME: 11.09.2024 15:11:51

URL: https://www.facebook.com/profile.php?id=100061350541796
TITLE: (1) Facebook
TIME: 11.09.2024 15:12:32

URL: https://www.facebook.com/profile.php?id=100061350541796&sk=photos
TITLE: (1) Trần Luyến | Facebook
TIME: 11.09.2024 15:12:54

URL: https://www.facebook.com/photo.php?fbid=475016637886684&set=pb.100061350541796.-2207520000&type=3
TITLE: (1) Facebook
TIME: 11.09.2024 15:12:47

URL: https://www.facebook.com/photo/?fbid=475016571220024&set=pb.100061350541796.-2207520000
TITLE: (1) Facebook
TIME: 11.09.2024 15:12:50

URL: https://www.facebook.com/photo/?fbid=475016514553363&set=pb.100061350541796.-2207520000
TITLE: (1) Facebook
TIME: 11.09.2024 15:12:50

URL: https://www.facebook.com/photo/?fbid=475016467886701&set=pb.100061350541796.-2207520000
TITLE: (1) Facebook
TIME: 11.09.2024 15:12:52

URL: https://www.facebook.com/profile.php?id=100061350541796&sk=about
TITLE: (1) Trần Luyến | Facebook
TIME: 11.09.2024 15:13:23

URL: https://www.facebook.com/profile.php?id=100061350541796&sk=about_contact_and_basic_info
TITLE: (1) Trần Luyến | Facebook
TIME: 11.09.2024 15:13:25

URL: https://www.facebook.com/profile.php?id=100061350541796&sk=about_details
TITLE: Facebook
TIME: 11.09.2024 18:46:23

URL: https://www.facebook.com/?stype=lo&deoia=1&jlou=AffvsLkj10Dku5idZGKJcXWqAmfcmR2n9MKSFFKASTYlSbmTLEqpjii0zFJcw5GrLIMMWO6YQqoxDzr3jTxUqtVpz2g0nHvz0P5M07u_MxK7NA&smuh=6567&lh=Ac8gLqWxhBbeEyDy7qM
TITLE: Đăng nhập Facebook
TIME: 11.09.2024 18:35:16

URL: https://www.facebook.com/login/?next=https%3A%2F%2Fwww.facebook.com%2F%3Fstype%3Dlo%26deoia%3D1%26jlou%3DAffvsLkj10Dku5idZGKJcXWqAmfcmR2n9MKSFFKASTYlSbmTLEqpjii0zFJcw5GrLIMMWO6YQqoxDzr3jTxUqtVpz2g0nHvz0P5M07u_MxK7NA%26smuh%3D6567%26lh%3DAc8gLqWxhBbeEyDy7qM
TITLE: Đăng nhập Facebook
TIME: 11.09.2024 18:35:16

URL: https://www.facebook.com/login/device-based/regular/login/?login_attempt=1&next=https%3A%2F%2Fwww.facebook.com%2F%3Fstype%3Dlo%26deoia%3D1%26jlou%3DAffvsLkj10Dku5idZGKJcXWqAmfcmR2n9MKSFFKASTYlSbmTLEqpjii0zFJcw5GrLIMMWO6YQqoxDzr3jTxUqtVpz2g0nHvz0P5M07u_MxK7NA%26smuh%3D6567%26lh%3DAc8gLqWxhBbeEyDy7qM&lwv=100
TITLE: Đăng nhập Facebook
TIME: 11.09.2024 18:36:02

URL: https://www.facebook.com/login/device-based/regular/login/?login_attempt=1&next=https%3A%2F%2Fwww.facebook.com%2F%3Fstype%3Dlo%26deoia%3D1%26jlou%3DAffvsLkj10Dku5idZGKJcXWqAmfcmR2n9MKSFFKASTYlSbmTLEqpjii0zFJcw5GrLIMMWO6YQqoxDzr3jTxUqtVpz2g0nHvz0P5M07u_MxK7NA%26smuh%3D6567%26lh%3DAc8gLqWxhBbeEyDy7qM&lwv=120&lwc=1348131
TITLE: Đăng nhập Facebook
TIME: 11.09.2024 18:36:16

URL: https://www.facebook.com/two_step_verification/two_factor/?encrypted_context=AWMs6N_4PqiXblB0axZ9WcQ5XwfeM8VOiU0C1LmABsF6eqawYf63TAzHBgG3KLy-pRHPJ-5YJUNZzQK8wxMSGhFCxP5YFSbjM3YpFznH2KtVHNUMpnf-FBqgsfp9iGHNStg9_9NJ4SM8PtwMNqak2kc_DcCGSgeHM9zBllfViO-H6_dcMabdCqa4MlcBf3vVLNxJkGziEGHSqgrnU5VpDNh5jXa-L_xr-9a7Wh8FQqUh6jYmWJ0eMlGO9bqn18glzEkjNbFE-NKAHH9_hS_yYc_rjTuRmEiMzGlZ5LH7dle1DumS9d3nqOGIx_kdNF6lhDaVrlVjU0inEUmfalWuBBusnqNfyvVH5bSHULHi2YBxkFSw4nSeT0QkHVDC_WhDzDhwJmozilp8Z8lZUXzCs7oarco8s58&flow=two_factor_login&next=https%3A%2F%2Fwww.facebook.com%2F%3Fstype%3Dlo%26deoia%3D1%26jlou%3DAffvsLkj10Dku5idZGKJcXWqAmfcmR2n9MKSFFKASTYlSbmTLEqpjii0zFJcw5GrLIMMWO6YQqoxDzr3jTxUqtVpz2g0nHvz0P5M07u_MxK7NA%26smuh%3D6567%26lh%3DAc8gLqWxhBbeEyDy7qM
TITLE: Facebook
TIME: 11.09.2024 18:40:55

URL: https://www.google.com/search?q=2fb&oq=2fb&gs_lcrp=EgZjaHJvbWUyCQgAEEUYORiABDIHCAEQABiABDIHCAIQABiABDIJCAMQABgKGIAEMgYIBBAAGB4yBggFEAAYHjIGCAYQABgeMgYIBxBFGDzSAQg0MjI2ajBqN6gCALACAA&sourceid=chrome&ie=UTF-8
TITLE: 2fb - Tìm trên Google
TIME: 11.09.2024 18:41:21

URL: https://www.facebook.com/p/2FB-100058708717668/?locale=vi_VN
TITLE: 2FB | Facebook
TIME: 11.09.2024 18:41:23

URL: https://www.google.com/search?q=2fb&oq=2fb&gs_lcrp=EgZjaHJvbWUqDggAEEUYOxhDGIAEGIoFMg4IABBFGDsYQxiABBiKBTIMCAEQABhDGIAEGIoFMgcIAhAAGIAEMgkIAxAAGAoYgAQyBggEEAAYHjIGCAUQABgeMgYIBhBFGDwyBggHEEUYPNIBCTI5ODMxajBqN6gCALACAA&sourceid=chrome&ie=UTF-8
TITLE: 2fb - Tìm trên Google
TIME: 11.09.2024 18:42:10

URL: https://2fb.vn/
TITLE: Đăng Nhập Hệ Thống | 2fb.vn
TIME: 11.09.2024 18:42:03

URL: https://2fb.vn/login
TITLE: Đăng Nhập Hệ Thống | 2fb.vn
TIME: 11.09.2024 18:42:03

URL: https://www.google.com/search?q=2%23fb&sca_esv=0a7eec0d77041e07&ei=HLrhZvKZIoul2roPj6qXyAQ&ved=0ahUKEwjyl9mQnbuIAxWLklYBHQ_VBUkQ4dUDCA8&uact=5&oq=2%23fb&gs_lp=Egxnd3Mtd2l6LXNlcnAiBDIjZmIyBBAAGB4yBBAAGB4yBBAAGB4yBBAAGB4yBBAAGB4yBBAAGB4yBBAAGB4yBBAAGB4yBBAAGB4yBBAAGB5I12xQuBhYrmdwA3gAkAEAmAF6oAH0A6oBAzIuM7gBA8gBAPgBAZgCB6ACsgOoAgLCAgoQABiwAxjWBBhHwgINEAAYgAQYsAMYQxiKBcICExAAGIAEGEMYtAIYigUY6gLYAQHCAgoQABiABBhDGIoFwgIFEAAYgATCAgcQLhjUAhgemAMCiAYBkAYEugYECAEYB5IHAzQuM6AH1hY&sclient=gws-wiz-serp
TITLE: 2#fb - Tìm trên Google
TIME: 11.09.2024 18:42:38

URL: https://www.google.com/search?q=2fa&sca_esv=0a7eec0d77041e07&ei=abrhZqbGM-jh2roPgIiX4Qs&oq=2fa&gs_lp=Egxnd3Mtd2l6LXNlcnAiAzJmYSoCCAAyChAAGIAEGEMYigUyBRAAGIAEMgUQABiABDIFEAAYgAQyBRAAGIAEMgUQABiABDIFEAAYgAQyBRAAGIAEMgUQABiABDIFEAAYgARIhklQAFiLSHADeAGQAQCYAWigAY8CqgEDMi4xuAEByAEA-AEBmAIGoAKlAqgCCMICHRAAGIAEGLQCGNQDGOUCGLcDGIoFGOoCGIoD2AEBmAMGugYECAEYB5IHAzUuMaAH1Qw&sclient=gws-wiz-serp
TITLE: 2fa - Tìm trên Google
TIME: 11.09.2024 18:42:52

URL: https://www.facebook.com/two_factor/remember_browser/?encrypted_context=AWMs6N_4PqiXblB0axZ9WcQ5XwfeM8VOiU0C1LmABsF6eqawYf63TAzHBgG3KLy-pRHPJ-5YJUNZzQK8wxMSGhFCxP5YFSbjM3YpFznH2KtVHNUMpnf-FBqgsfp9iGHNStg9_9NJ4SM8PtwMNqak2kc_DcCGSgeHM9zBllfViO-H6_dcMabdCqa4MlcBf3vVLNxJkGziEGHSqgrnU5VpDNh5jXa-L_xr-9a7Wh8FQqUh6jYmWJ0eMlGO9bqn18glzEkjNbFE-NKAHH9_hS_yYc_rjTuRmEiMzGlZ5LH7dle1DumS9d3nqOGIx_kdNF6lhDaVrlVjU0inEUmfalWuBBusnqNfyvVH5bSHULHi2YBxkFSw4nSeT0QkHVDC_WhDzDhwJmozilp8Z8lZUXzCs7oarco8s58&next=https%3A%2F%2Fwww.facebook.com%2F%3Fstype%3Dlo%26deoia%3D1%26jlou%3DAffvsLkj10Dku5idZGKJcXWqAmfcmR2n9MKSFFKASTYlSbmTLEqpjii0zFJcw5GrLIMMWO6YQqoxDzr3jTxUqtVpz2g0nHvz0P5M07u_MxK7NA%26smuh%3D6567%26lh%3DAc8gLqWxhBbeEyDy7qM
TITLE: Facebook
TIME: 11.09.2024 18:46:55

URL: https://www.facebook.com/?stype=lo&deoia=1&jlou=AffvsLkj10Dku5idZGKJcXWqAmfcmR2n9MKSFFKASTYlSbmTLEqpjii0zFJcw5GrLIMMWO6YQqoxDzr3jTxUqtVpz2g0nHvz0P5M07u_MxK7NA&smuh=6567&lh=Ac8gLqWxhBbeEyDy7qM&checkpoint_src=any
TITLE: (1) Facebook
TIME: 11.09.2024 19:17:56

URL: https://www.facebook.com/profile.php?id=100078539106059
TITLE: Facebook
TIME: 12.09.2024 19:28:15

URL: https://www.facebook.com/stories/118739287420708/UzpfSVNDOjExODk4MzI0Mzg3NTQwMzU=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 12.09.2024 05:19:40

URL: https://www.facebook.com/friends
TITLE: Bạn bè | Facebook
TIME: 12.09.2024 09:46:45

URL: https://www.facebook.com/friends/requests
TITLE: Lời mời kết bạn | Facebook
TIME: 12.09.2024 09:45:47

URL: https://www.facebook.com/search/top/?q=ga%20h%C3%A0%20t%C4%A9nh%20
TITLE: ga hà tĩnh - Kết quả tìm kiếm | Facebook
TIME: 12.09.2024 09:47:15

URL: https://www.facebook.com/search/groups/?q=ga%20h%C3%A0%20t%C4%A9nh&sde=Abo6mQGTwumSH8ghiQqAvvjPX7NFviMO4wSBhxr6grIQwUayjg5k0ye5FNdIS2HCiLkkJOB-TfP5YV29lVJ9zt3H
TITLE: ga hà tĩnh - Kết quả tìm kiếm | Facebook
TIME: 12.09.2024 09:47:19

URL: https://www.facebook.com/search/top?q=g%C3%A1%20h%C3%A0%20t%C4%A9nh
TITLE: gá hà tĩnh - Kết quả tìm kiếm | Facebook
TIME: 12.09.2024 09:47:27

URL: https://www.facebook.com/search/top/?q=gas%20h%C3%A0%20t%C4%A9nh
TITLE: gas hà tĩnh - Kết quả tìm kiếm | Facebook
TIME: 12.09.2024 09:47:35

URL: https://www.facebook.com/search/people/?q=gas%20h%C3%A0%20t%C4%A9nh&sde=AbqYQQCuIq_5M5MKYA4Iw2z-7xyPApveqAXCe28_Flb57xRVS02IPjGGG4DWRathWwaD0uN042zmnORXBhq4wEPf
TITLE: gas hà tĩnh - Kết quả tìm kiếm | Facebook
TIME: 12.09.2024 09:47:43

URL: https://www.facebook.com/profile.php?id=100070682078199
TITLE: Facebook
TIME: 12.09.2024 09:50:06

URL: https://www.google.com/search?q=fb&oq=&gs_lcrp=EgZjaHJvbWUqCQgDEEUYOxjCAzIJCAAQRRg7GMIDMgkIARBFGDsYwgMyCQgCEEUYOxjCAzIJCAMQRRg7GMIDMgkIBBBFGDsYwgMyCQgFEEUYOxjCAzIJCAYQRRg7GMIDMgYIBxBFGEDSAQo4Nzk0MjFqMGo3qAIHsAIB&sourceid=chrome&ie=UTF-8
TITLE: fb - Tìm trên Google
TIME: 13.09.2024 08:39:01

URL: https://www.facebook.com/friends/requests/?profile_id=100071537002283&notif_id=1726140440064475&notif_t=friend&ref=notif&locale=vi_VN
TITLE: Lời mời kết bạn | Facebook
TIME: 13.09.2024 08:39:36

URL: https://www.facebook.com/search/top/?q=nguy%E1%BB%85n%20v%C4%83n%20th%C3%A1i&locale=vi_VN
TITLE: nguyễn văn thái - Kết quả tìm kiếm | Facebook
TIME: 13.09.2024 08:42:14

URL: https://www.facebook.com/search/people/?q=nguy%E1%BB%85n%20v%C4%83n%20th%C3%A1i&sde=AbqYQQCuIq_5M5MKYA4Iw2z-7xyPApveqAXCe28_Flb57xRVS02IPjGGG4DWRathWwaD0uN042zmnORXBhq4wEPf&locale=vi_VN
TITLE: nguyễn văn thái - Kết quả tìm kiếm | Facebook
TIME: 13.09.2024 08:42:18

URL: https://www.facebook.com/nguyenvan.thai.50552?locale=vi_VN
TITLE: Facebook
TIME: 13.09.2024 08:42:23

URL: https://www.facebook.com/nguyenvan.thai.50552/friends?locale=vi_VN
TITLE: Nguyễn Văn Thái | Facebook
TIME: 13.09.2024 08:42:31

URL: https://www.facebook.com/nguyenvan.thai.50552/followers?locale=vi_VN
TITLE: Nguyễn Văn Thái | Facebook
TIME: 13.09.2024 08:42:36

URL: https://www.facebook.com/profile.php?id=61552254517554&locale=vi_VN
TITLE: Facebook
TIME: 13.09.2024 09:46:25

URL: https://www.facebook.com/profile.php?id=61552254517554&sk=friends&locale=vi_VN
TITLE: Nguyễn Thuý Hằng | Facebook
TIME: 13.09.2024 09:47:00

URL: https://www.facebook.com/profile.php?id=100044297851329&locale=vi_VN
TITLE: Facebook
TIME: 13.09.2024 09:46:35

URL: https://www.facebook.com/people/Nguy%E1%BB%85n-Thu%C3%BD-H%E1%BA%B1ng/pfbid02dxZcjrSE2y3qR7PGd73AoRQk5m78jNUZq4BRW9ujjacm6eCFwq7Vr3iHYPkz37NTl/?sk=friends&locale=vi_VN
TITLE: Nguyễn Thuý Hằng | Facebook
TIME: 13.09.2024 09:47:00

URL: https://www.facebook.com/two_step_verification/two_factor/?encrypted_context=AWOgHIivEKBLsz4yBtVJLsEfHHB_uxQRzrObFD0yEcE2eFD__8tZxFFADKvgJAF9uHoscXgd_OBd_weDcmetNO0bN84JyPDHiQ5AjneJpf7b0UrLHKFCdYzwzS7qeN7dyYjaec4hYaQnZguqBLuTtOEBw5XOMlV8VPAD2f50EXroopB7eBMxfFUTqWPUjjpcixiAMYM59XZAzdJRrJ-_AcnzsVtjlXVqRV8i7favUs1oy1p5qweJJLem7WT3cKnXs16GeWex2oOToFP97pXB4jb4AWBAd9lecMbHmPLC9xDT4zYeIzOeLExZUUDD5jyStiw7j3N8GdkbeAfMgozXeb9tj6Etm_uqPhxsAhjx1XAs7HG_9toqle625nvDT8QJABW8kMRnA0BkpFF7qGQ2ZWvwXPsegKa2&flow=two_factor_login&next=https%3A%2F%2Fwww.facebook.com%2Fpeople%2FNguy%2525E1%2525BB%252585n-Thu%2525C3%2525BD-H%2525E1%2525BA%2525B1ng%2Fpfbid02dxZcjrSE2y3qR7PGd73AoRQk5m78jNUZq4BRW9ujjacm6eCFwq7Vr3iHYPkz37NTl%2F%3Fsk%3Dfriends%26locale%3Dvi_VN
TITLE: Facebook
TIME: 13.09.2024 09:58:33

URL: https://www.facebook.com/two_factor/remember_browser/?encrypted_context=AWOgHIivEKBLsz4yBtVJLsEfHHB_uxQRzrObFD0yEcE2eFD__8tZxFFADKvgJAF9uHoscXgd_OBd_weDcmetNO0bN84JyPDHiQ5AjneJpf7b0UrLHKFCdYzwzS7qeN7dyYjaec4hYaQnZguqBLuTtOEBw5XOMlV8VPAD2f50EXroopB7eBMxfFUTqWPUjjpcixiAMYM59XZAzdJRrJ-_AcnzsVtjlXVqRV8i7favUs1oy1p5qweJJLem7WT3cKnXs16GeWex2oOToFP97pXB4jb4AWBAd9lecMbHmPLC9xDT4zYeIzOeLExZUUDD5jyStiw7j3N8GdkbeAfMgozXeb9tj6Etm_uqPhxsAhjx1XAs7HG_9toqle625nvDT8QJABW8kMRnA0BkpFF7qGQ2ZWvwXPsegKa2&next=https%3A%2F%2Fwww.facebook.com%2Fpeople%2FNguy%2525E1%2525BB%252585n-Thu%2525C3%2525BD-H%2525E1%2525BA%2525B1ng%2Fpfbid02dxZcjrSE2y3qR7PGd73AoRQk5m78jNUZq4BRW9ujjacm6eCFwq7Vr3iHYPkz37NTl%2F%3Fsk%3Dfriends%26locale%3Dvi_VN
TITLE: Facebook
TIME: 13.09.2024 10:05:29

URL: https://www.facebook.com/people/Nguy%25E1%25BB%2585n-Thu%25C3%25BD-H%25E1%25BA%25B1ng/pfbid02dxZcjrSE2y3qR7PGd73AoRQk5m78jNUZq4BRW9ujjacm6eCFwq7Vr3iHYPkz37NTl/?sk=friends&locale=vi_VN&checkpoint_src=any
TITLE: (4) Nguyễn Thuý Hằng | Facebook
TIME: 14.09.2024 06:15:59

URL: https://www.facebook.com/61564980977606/videos/1414922616037431
TITLE: (4) Facebook
TIME: 14.09.2024 06:16:16

URL: https://www.google.com/search?q=fb&oq=&gs_lcrp=EgZjaHJvbWUqCQgAEEUYOxjCAzIJCAAQRRg7GMIDMgkIARBFGDsYwgMyCQgCEEUYOxjCAzIJCAMQRRg7GMIDMgkIBBBFGDsYwgMyCQgFEEUYOxjCAzIJCAYQRRg7GMIDMgYIBxBFGEDSAQ00NDUyNDEwMTNqMGo3qAIHsAIB&sourceid=chrome&ie=UTF-8
TITLE: fb - Tìm trên Google
TIME: 19.09.2024 11:15:02

URL: https://www.google.com/search?q=c%E1%BB%91c+c%E1%BB%91c&oq=c%E1%BB%91c++c%E1%BB%91c&gs_lcrp=EgZjaHJvbWUyCQgAEEUYORiABDIHCAEQABiABDIHCAIQABiABDIHCAMQABiABDIHCAQQABiABDIJCAUQABgKGIAEMgcIBhAAGIAEMgcIBxAAGIAEMgcICBAAGIAEMgcICRAAGIAE0gEIMjc4OWowajeoAgCwAgA&sourceid=chrome&ie=UTF-8
TITLE: cốc cốc - Tìm trên Google
TIME: 20.09.2024 10:52:03

URL: https://coccoc.com/
TITLE: Trình duyệt Cốc Cốc | Trình duyệt web dành cho người Việt
TIME: 20.09.2024 10:52:04

URL: https://coccoc.com/download/thank-you?ref=www.google.com&plat=win&arch=x64
TITLE: Cảm ơn bạn đã tải trình duyệt Cốc Cốc!
TIME: 20.09.2024 10:52:11

URL: https://www.google.com/search?q=fb&oq=&gs_lcrp=EgZjaHJvbWUqCQgAEEUYOxjCAzIJCAAQRRg7GMIDMgkIARBFGDsYwgMyCQgCEEUYOxjCAzIJCAMQRRg7GMIDMgkIBBBFGDsYwgMyCQgFEEUYOxjCAzIJCAYQRRg7GMIDMgkIBxBFGDsYwgPSAQw4MDI5NjUxMGowajeoAgiwAgE&sourceid=chrome&ie=UTF-8
TITLE: fb - Tìm trên Google
TIME: 08.10.2024 16:59:54

URL: https://www.facebook.com/two_step_verification/two_factor/?encrypted_context=AWPOb4jNghVjL6tyt7mj2po4WvYx3dEBlz2NpK-8eVF5lUYNo4SqmljRLDXFjq5GnDoylY1ahAiMPN7EjPmzRy77vm0hTn3KsxUyQsrTYb59vDfHKSQsRWP3QeB04yHfb5teNtqXMnuhA4cRZ6bcXlDpJbsdng9ygDdUT1zO0z7Oe2trI2Ky0fINjCtaboKAbWTaXaEGGrNtcAspGs2fPYc04qMWzx-RevdN_7P_Uk1eyWYyyq4MRXrypdEt2Ck4vOxO8-fhYoaSP0URTxrrUsqOISzUOh2-vXOVA6p2MrrKytf_JE6JtF11829u3wxxfCzTyubZnuk9shBk2JiGlWTgDGeIRa810ogT9zg7ky1aEuMntqfEfa35RRzr7VvDVxGv8usu_BklF4eJU5F1bq2BQbBHqeCh&flow=two_factor_login&next=https%3A%2F%2Fwww.facebook.com%2F%3Flocale%3Dvi_VN
TITLE: Facebook
TIME: 08.10.2024 17:00:08

URL: https://fb.com/
TITLE: Đăng nhập Facebook
TIME: 24.11.2024 16:43:59

URL: https://chromewebstore.google.com/detail/simple-proxy-switcher/pcboajngloecgmaailkmphmpbacmbcfb?hl=vi&utm_source=ext_sidebar
TITLE: Simple Proxy Switcher - Cửa hàng Chrome trực tuyến
TIME: 24.11.2024 16:44:21

